(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     79558,       1731]*)
(*NotebookOutlinePosition[     80303,       1757]*)
(*  CellTagsIndexPosition[     80259,       1753]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Dice Convolution", "Section"],

Cell[BoxData[
    \(\(dice = {1\/6, 1\/6, 1\/6, 1\/6, 1\/6, 1\/6};\)\)], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListConvolve[dice, dice, {1, \(-1\)}, 0]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`{1\/36, 1\/18, 1\/12, 1\/9, 5\/36, 1\/6, 5\/36, 1\/9, 
      1\/12, 1\/18, 1\/36}\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`\)], "Input",
  CellLabel->"In[3]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(BarChart[%%]\)], "Input",
  CellLabel->"In[4]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 3.53162 [
[.05357 .00222 -3 -9 ]
[.05357 .00222 3 0 ]
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.23214 .00222 -3 -9 ]
[.23214 .00222 3 0 ]
[.32143 .00222 -3 -9 ]
[.32143 .00222 3 0 ]
[.41071 .00222 -3 -9 ]
[.41071 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.58929 .00222 -3 -9 ]
[.58929 .00222 3 0 ]
[.67857 .00222 -3 -9 ]
[.67857 .00222 3 0 ]
[.76786 .00222 -3 -9 ]
[.76786 .00222 3 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[.94643 .00222 -6 -9 ]
[.94643 .00222 6 0 ]
[-0.0125 .10301 -30 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .1913 -24 -4.5 ]
[-0.0125 .1913 0 4.5 ]
[-0.0125 .27959 -30 -4.5 ]
[-0.0125 .27959 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .45617 -30 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .54446 -24 -4.5 ]
[-0.0125 .54446 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 .01472 m
.05357 .02097 L
s
[(1)] .05357 .00222 0 1 Mshowa
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.23214 .01472 m
.23214 .02097 L
s
[(3)] .23214 .00222 0 1 Mshowa
.32143 .01472 m
.32143 .02097 L
s
[(4)] .32143 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(5)] .41071 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(7)] .58929 .00222 0 1 Mshowa
.67857 .01472 m
.67857 .02097 L
s
[(8)] .67857 .00222 0 1 Mshowa
.76786 .01472 m
.76786 .02097 L
s
[(9)] .76786 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(10)] .85714 .00222 0 1 Mshowa
.94643 .01472 m
.94643 .02097 L
s
[(11)] .94643 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .10301 m
.00625 .10301 L
s
[(0.025)] -0.0125 .10301 1 0 Mshowa
0 .1913 m
.00625 .1913 L
s
[(0.05)] -0.0125 .1913 1 0 Mshowa
0 .27959 m
.00625 .27959 L
s
[(0.075)] -0.0125 .27959 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.1)] -0.0125 .36788 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.125)] -0.0125 .45617 1 0 Mshowa
0 .54446 m
.00625 .54446 L
s
[(0.15)] -0.0125 .54446 1 0 Mshowa
.125 Mabswid
0 .03237 m
.00375 .03237 L
s
0 .05003 m
.00375 .05003 L
s
0 .06769 m
.00375 .06769 L
s
0 .08535 m
.00375 .08535 L
s
0 .12066 m
.00375 .12066 L
s
0 .13832 m
.00375 .13832 L
s
0 .15598 m
.00375 .15598 L
s
0 .17364 m
.00375 .17364 L
s
0 .20895 m
.00375 .20895 L
s
0 .22661 m
.00375 .22661 L
s
0 .24427 m
.00375 .24427 L
s
0 .26193 m
.00375 .26193 L
s
0 .29724 m
.00375 .29724 L
s
0 .3149 m
.00375 .3149 L
s
0 .33256 m
.00375 .33256 L
s
0 .35022 m
.00375 .35022 L
s
0 .38554 m
.00375 .38554 L
s
0 .40319 m
.00375 .40319 L
s
0 .42085 m
.00375 .42085 L
s
0 .43851 m
.00375 .43851 L
s
0 .47383 m
.00375 .47383 L
s
0 .49148 m
.00375 .49148 L
s
0 .50914 m
.00375 .50914 L
s
0 .5268 m
.00375 .5268 L
s
0 .56212 m
.00375 .56212 L
s
0 .57977 m
.00375 .57977 L
s
0 .59743 m
.00375 .59743 L
s
0 .61509 m
.00375 .61509 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .11282 L
.08929 .11282 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .11282 L
.08929 .11282 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .21092 L
.17857 .21092 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .21092 L
.17857 .21092 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .30902 L
.26786 .30902 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .30902 L
.26786 .30902 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .40712 L
.35714 .40712 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .40712 L
.35714 .40712 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .50522 L
.44643 .50522 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .50522 L
.44643 .50522 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .60332 L
.53571 .60332 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .60332 L
.53571 .60332 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .50522 L
.625 .50522 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .50522 L
.625 .50522 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .40712 L
.71429 .40712 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .40712 L
.71429 .40712 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .30902 L
.80357 .30902 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .30902 L
.80357 .30902 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .21092 L
.89286 .21092 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .21092 L
.89286 .21092 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .11282 L
.98214 .11282 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .11282 L
.98214 .11282 L
.98214 .01472 L
.91071 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00;7oo1@004Woo100057oo0P005Goo0`00
4goo0P0057oo0`005Goo00<007ooOol04goo0P0057oo0`0047oo1@000Woo0P003Woo1@0000=oo`00
00000`002Goo000^Ool00`00Oomoo`0BOol00`00Oomoo`0DOol01000Oomoo`005Goo00<007ooOol0
4Goo00@007ooOol001=oo`04001oogoo000DOol00`00Oomoo`0BOol01000Oomoo`005Goo00<007oo
Ool047oo00D007ooOomoo`00009oo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Uoo`00
;Woo00<007ooOol04goo00<007ooOol05Goo00<007ooOol04Goo1@005Goo00<007ooOol04Goo00@0
07ooOol001Aoo`03001oogoo019oo`04001oogoo000DOol3000AOol01@00Oomoogoo00000Woo00<0
07ooOol03Goo00<007ooOol00goo00<007ooOol02Goo000^Ool00`00Oomoo`0DOol00`00Oomoo`0E
Ool00`00Oomoo`0@Ool01000Oomoo`0057oo0P0057oo0`005Woo00<007ooOol04Woo0P0057oo00@0
07ooOol0015oo`05001oogooOol00002Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`09
Ool002ioo`03001oogoo019oo`04001oogoo000COol01000Oomoo`004goo00<007oo000057oo00<0
07ooOol057oo00<007ooOol04Woo00@007ooOol001=oo`04001oogoo000COol01000Oomoo`004Goo
00D007ooOomoo`00009oo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Uoo`00;Goo0P00
5Goo0P005Goo0P005Goo0P0057oo0`0057oo0`004Woo100057oo0P005Goo0`0047oo0P0017oo0P00
3goo0P0017oo0P002goo003oOolQOol00?moob5oo`008Goo00<007ooOol0o7oo000QOol00`00Oomo
o`3lOol0025oo`03001oogoo0?aoo`008Goo00<007ooOol0o7oo000QOooo0000025oo`05001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`03Ool0025o
o`05001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<0
07`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomo
o`03Ool0025oo`05001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007oo
Ool00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003
001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?
O0000`00Oomoo`03Ool0025oo`80009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00015l0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo0000
4G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomo
o`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00
015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D0
07ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<0
07`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo00=o
o`008Goo0P000Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo
00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo
009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`0
00<007ooOol00goo000QOol01@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<0
07ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00goo000QOol01@00Oomoogoo00004G`000<007ooOol00Woo00<007`0
O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00goo000QOol01@00Oomoogoo00004G`000<007ooOol0
0Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo0000
4G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00goo000QOol20002Ool00`00O01l000?
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005
001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`03Ool0025oo`05001o
ogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O000
1@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O000
3g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`03Ool0
025oo`05001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00
O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo
00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo
009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`03Ool0025oo`05001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<0
07ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`03Ool0025oo`80009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo
009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l
0003001oogoo009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00015l0003
001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo00=oo`000Woo0P0017oo0P00
17oo0P000goo10000goo0P001Goo00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo00=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0002Ool00`00
Oomoo`03Ool01000Oomoo`0017oo00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo00=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0003Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool20002Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0
O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`03Ool00005Ool007ooOol00008Ool01000Oomoo`0017oo00<0
07ooOol00Woo0P001Goo00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo00=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0002Ool01000Oomoo`00
0goo00<007ooOol017oo00@007ooOomooa<000Aoo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool0
0`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0
0Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009ooa<000Eoo`000Woo0P002Woo
0P0017oo0P0017oo0`0017oo00<007ooOol067oo00<007`0O0003g`000<007ooOol00Woo00<007`0
O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol06Woo000QOol2000IOol00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`0JOol0025oo`03001oogoo01Qoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005
001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0
O0003g`000D007ooOomoo`00015l0003001oogoo01Yoo`008Goo00<007ooOol067oo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0
6Woo000QOol00`00Oomoo`0HOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0005001oogooOol0000AO0000`00Oomoo`0JOol0025oo`03001oogoo01Qoo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo01Yo
o`008Goo0P006Goo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00
015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol06Woo000QOol00`00Oomoo`0HOol00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<0
07ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`0JOol0025oo`03
001oogoo01Qoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo01Yoo`008Goo00<007ooOol067oo00<007`0O0003g`000<007ooOol0
0Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol06Woo000QOol2000I
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`0JOol0025oo`03001oogoo01Qoo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool0
0`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0
0Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo01Yoo`008Goo00<007ooOol067oo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo
009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00
Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`0
00<007ooOol06Woo000QOol00`00Oomoo`0HOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<0
07`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`0JOol0025oo`03001oogoo01Qoo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo01Yoo`008Goo0P006Goo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D0
07ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001@00Oomoogoo00004G`000<007ooOol06Woo000QOol00`00Oomoo`0HOol00`00O01l000?
O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0
O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`0J
Ool000Qoo`8000Aoo`8000Aoo`8000Aoo`8000Eoo`03001oogoo01Qoo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo01Yoo`001goo
00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol067oo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0
6Woo0007Ool01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo009oo`8001Uoo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo
01Yoo`001goo00@007ooOol000Qoo`04001oogoo0003Ool20005Ool00`00Oomoo`0HOol00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`0JOol000Moo`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol067oo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo
009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00
Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`0
00<007ooOol06Woo0008Ool2000:Ool20004Ool30004Ool00`00Oomoo`0HOol00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`0JOol0
025oo`03001oogoo01Qoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo01Yoo`008Goo0P006Goo4`0017oo00<007`0O0003g`000D0
07ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001000Oomoogoo4`0077oo000QOol00`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003
001oogoo031oo`008Goo00<007ooOol0;goo00<007`0O0003g`000D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0
025oo`03001oogoo02moo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0<7oo000QOol2000`Ool0
0`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0
0Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0003001oogoo031oo`008Goo00<007ooOol0;goo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`0`Ool0025oo`03001oogoo02moo`03001l07`000ml0005001oogooOol0
000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomo
ogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<0
07ooOol0<7oo000QOol00`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo031oo`00
8Goo00<007ooOol0;goo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0025oo`80031oo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol0<7oo000QOol00`00Oomoo`0_Ool00`00O01l000?O000
1@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O000
3g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0003001oogoo031oo`008Goo00<007ooOol0;goo00<007`0O0003g`000D007ooOomoo`00
015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`0`Ool0025oo`03001oogoo02moo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0<7oo000Q
Ool2000`Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`0
00<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0003001oogoo031oo`008Goo00<007ooOol0;goo00<0
07`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0025oo`03001oogoo02moo`03001l07`000ml0005
001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0
O0003g`000<007ooOol0<7oo0002Ool20004Ool20004Ool20005Ool00`00Oomoo`02Ool20005Ool0
0`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo031oo`0000Eoo`00Oomoo`0000Qo
o`04001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0;goo00<007`0
O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`0`Ool00005Ool007ooOol00008Ool01000Oomoo`0017oo00<0
07ooOol017oo00<007ooOol00Woo0P00<7oo00<007`0O0003g`000D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0
0005Ool007ooOol00008Ool01000Oomoo`001Goo00@007ooOomoo`8000Eoo`03001oogoo02moo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol0<7oo00001Goo001oogoo000027oo00@007ooOol0009o
o`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003
001oogoo031oo`000Woo0P002Woo0P000goo10000goo0`0017oo00<007ooOol0;goo00<007`0O000
3g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`0`Ool0025oo`80031oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007oo
Ool0<7oo000QOol00`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0
0Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo031oo`008Goo
00<007ooOol0;goo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0025oo`03001oogoo02mo
oa<000=oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02OolC
000bOol0025oo`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003
001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?
O0000`00Oomoo`17Ool0025oo`8004Ioo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`8004Ioo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001o
ogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`03001oogoo
04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool0025o
o`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomo
o`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003
001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?
O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`17Ool0025oo`8004Ioo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool000ioo`8000Aoo`8000=oo`D000=oo`03
001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17
Ool000eoo`04001oogoo000:Ool00`00Oomoo`03Ool00`00Oomoo`15Ool00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`0
00<007ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000=Ool01000Oomoo`002Woo00<007oo
Ool00goo0P00AWoo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo
00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo
04Moo`003Goo00@007ooOol000Yoo`03001oogoo00=oo`03001oogoo04Eoo`03001l07`000ml0003
001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool000eoo`04001oogoo000:Ool00`00
Oomoo`03Ool00`00Oomoo`15Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`0
00<007ooOol0Agoo000>Ool2000:Ool20005Ool00`00Oomoo`15Ool00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000QOol00`00Oomoo`15Ool00`00O01l000?
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000QOol20016Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomo
ogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000QOol00`00Oomoo`15
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000QOol0
0`00Oomoo`15Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool0
0`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0
Agoo000QOol00`00Oomoo`15Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`0
00<007ooOol0Agoo000QOol20016Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol0Agoo000QOol00`00Oomoo`15OolC0004Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo4`00BGoo000QOol00`00Oomo
o`1LOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0001@00Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0GWoo000QOol2001M
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O000
1@00Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomo
o`1LOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol0GWoo000QOol2001MOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomoo`1L
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool0GWoo0002Ool20004Ool20003Ool500000goo000000020003Ool20005Ool00`00Oomoo`1LOol0
0`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0
GWoo00001Goo001oogoo00002Woo00D007ooOomoo`0000Eoo`04001oogoo0004Ool00`00Oomoo`1L
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool0GWoo00001Goo001oogoo00002Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo
0P00GGoo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo05ioo`0000Eoo`00Oomoo`0000Yoo`03001oogoo00=oo`03001oogoo009oo`8000Eoo`03
001oogoo05aoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`1NOol00005Ool007ooOol0000:Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Ioo`03001oogoo05aoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`1NOol0009oo`8000Yoo`8000Aoo`8000Aoo`<000Aoo`03001oogoo05ao
o`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`1NOol0025oo`8005eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aoo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1N
Ool0025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001o
ogooOol0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo
009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1NOol0025oo`8005eoo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1NOol0
025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aooa<0
00Aoo`03001l07`000ml0004001oogooOolC001POol0025oo`8007Aoo`03001l07`000ml0003001o
ogoo07Aoo`008Goo00<007ooOol0Lgoo00<007`0O0003g`000<007ooOol0M7oo000QOol00`00Oomo
o`1cOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001oogoo07=oo`03001l07`000ml0003
001oogoo07Aoo`008Goo00<007ooOol0Lgoo00<007`0O0003g`000<007ooOol0M7oo000QOol2001d
Ool00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001oogoo07=oo`03001l07`000ml0003001o
ogoo07Aoo`0027oo0P0017oo0P000goo1@000Woo0P001Goo00<007ooOol0Lgoo00<007`0O0003g`0
00<007ooOol0M7oo0007Ool01000Oomoo`002Woo00D007ooOomoo`00009oo`03001oogoo009oo`03
001oogoo07=oo`03001l07`000ml0003001oogoo07Aoo`001goo00@007ooOol000Yoo`03001oogoo
00Aoo`03001oogoo009oo`8007Aoo`03001l07`000ml0003001oogoo07Aoo`001goo00@007ooOol0
00Yoo`03001oogoo009oo`8000Eoo`03001oogoo07=oo`03001l07`000ml0003001oogoo07Aoo`00
1goo00@007ooOol000Yoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo07=oo`03001l07`0
00ml0003001oogoo07Aoo`0027oo0P002Woo0P0017oo0`0017oo00<007ooOol0Lgoo00<007`0O000
3g`000<007ooOol0M7oo000QOol2001dOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001o
ogoo07=oo`03001l07`000ml0003001oogoo07Aoo`008Goo00<007ooOol0Lgoo00<007`0O0003g`0
00<007ooOol0M7oo000QOol00`00Oomoo`1cOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03
001oogoo07=oo`03001l07`000ml0003001oogoo07Aoo`008Goo0P00M7oo00<007`0O0003g`000<0
07ooOol0M7oo000QOol00`00Oomoo`1cOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001o
ogoo07=oo`03001l07`000ml0003001oogoo07Aoo`008Goo00<007ooOol0Lgoo00<007`0O0003g`0
00<007ooOol0M7oo000QOol2001dOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001oogoo
07=oo`03001l07`000ml0003001oogoo07Aoo`008Goo00<007ooOol0Lgoo4`00MWoo000QOol00`00
Oomoo`3lOol0025oo`03001oogoo0?aoo`008Goo0P00oGoo000QOol00`00Oomoo`3lOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{78.5625, 307.938}, {380.563, 239.25}} -> {-5.40321, \
0.313974, 0.0441733, 0.00111678}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dice = Plus @@ Table[DiracDelta[x - a], {a, 1, 6}]\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \(TraditionalForm\`DiracDelta[x - 6] + DiracDelta[x - 5] + 
      DiracDelta[x - 4] + DiracDelta[x - 3] + DiracDelta[x - 2] + 
      DiracDelta[x - 1]\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ft = FourierTransform[dice, x, w]\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\[ExponentialE]\^\(\[ImaginaryI]\ w\) + \
\[ExponentialE]\^\(2\ \[ImaginaryI]\ w\) + \[ExponentialE]\^\(3\ \
\[ImaginaryI]\ w\) + \[ExponentialE]\^\(4\ \[ImaginaryI]\ w\) + \
\[ExponentialE]\^\(5\ \[ImaginaryI]\ w\) + \[ExponentialE]\^\(6\ \
\[ImaginaryI]\ w\)\)\/\@\(2\ \[Pi]\)\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell[BoxData[
    \(\(\(\@\(2  \[Pi]\)\) ft\ ft // Expand;\)\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(\(invft = \(InverseFourierTransform[#, w, x] &\)\  /@ \ %;\)\)], "Input",\

  CellLabel->"In[8]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[invft /. x \[Rule] i, {i, 2, 12}]\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(TraditionalForm\`{DiracDelta[0], 2\ DiracDelta[0], 3\ DiracDelta[0], 
      4\ DiracDelta[0], 5\ DiracDelta[0], 6\ DiracDelta[0], 5\ DiracDelta[0], 
      4\ DiracDelta[0], 3\ DiracDelta[0], 2\ DiracDelta[0], 
      DiracDelta[0]}\)], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/36\ % /. DiracDelta[0] \[Rule] 1\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`{1\/36, 1\/18, 1\/12, 1\/9, 5\/36, 1\/6, 5\/36, 1\/9, 
      1\/12, 1\/18, 1\/36}\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BarChart[%]\)], "Input",
  CellLabel->"In[11]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0357143 0.0892857 0.0147151 3.53162 [
[.05357 .00222 -3 -9 ]
[.05357 .00222 3 0 ]
[.14286 .00222 -3 -9 ]
[.14286 .00222 3 0 ]
[.23214 .00222 -3 -9 ]
[.23214 .00222 3 0 ]
[.32143 .00222 -3 -9 ]
[.32143 .00222 3 0 ]
[.41071 .00222 -3 -9 ]
[.41071 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.58929 .00222 -3 -9 ]
[.58929 .00222 3 0 ]
[.67857 .00222 -3 -9 ]
[.67857 .00222 3 0 ]
[.76786 .00222 -3 -9 ]
[.76786 .00222 3 0 ]
[.85714 .00222 -6 -9 ]
[.85714 .00222 6 0 ]
[.94643 .00222 -6 -9 ]
[.94643 .00222 6 0 ]
[-0.0125 .10301 -30 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .1913 -24 -4.5 ]
[-0.0125 .1913 0 4.5 ]
[-0.0125 .27959 -30 -4.5 ]
[-0.0125 .27959 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .45617 -30 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .54446 -24 -4.5 ]
[-0.0125 .54446 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 .01472 m
.05357 .02097 L
s
[(1)] .05357 .00222 0 1 Mshowa
.14286 .01472 m
.14286 .02097 L
s
[(2)] .14286 .00222 0 1 Mshowa
.23214 .01472 m
.23214 .02097 L
s
[(3)] .23214 .00222 0 1 Mshowa
.32143 .01472 m
.32143 .02097 L
s
[(4)] .32143 .00222 0 1 Mshowa
.41071 .01472 m
.41071 .02097 L
s
[(5)] .41071 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.58929 .01472 m
.58929 .02097 L
s
[(7)] .58929 .00222 0 1 Mshowa
.67857 .01472 m
.67857 .02097 L
s
[(8)] .67857 .00222 0 1 Mshowa
.76786 .01472 m
.76786 .02097 L
s
[(9)] .76786 .00222 0 1 Mshowa
.85714 .01472 m
.85714 .02097 L
s
[(10)] .85714 .00222 0 1 Mshowa
.94643 .01472 m
.94643 .02097 L
s
[(11)] .94643 .00222 0 1 Mshowa
0 .01472 m
1 .01472 L
s
0 .10301 m
.00625 .10301 L
s
[(0.025)] -0.0125 .10301 1 0 Mshowa
0 .1913 m
.00625 .1913 L
s
[(0.05)] -0.0125 .1913 1 0 Mshowa
0 .27959 m
.00625 .27959 L
s
[(0.075)] -0.0125 .27959 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.1)] -0.0125 .36788 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.125)] -0.0125 .45617 1 0 Mshowa
0 .54446 m
.00625 .54446 L
s
[(0.15)] -0.0125 .54446 1 0 Mshowa
.125 Mabswid
0 .03237 m
.00375 .03237 L
s
0 .05003 m
.00375 .05003 L
s
0 .06769 m
.00375 .06769 L
s
0 .08535 m
.00375 .08535 L
s
0 .12066 m
.00375 .12066 L
s
0 .13832 m
.00375 .13832 L
s
0 .15598 m
.00375 .15598 L
s
0 .17364 m
.00375 .17364 L
s
0 .20895 m
.00375 .20895 L
s
0 .22661 m
.00375 .22661 L
s
0 .24427 m
.00375 .24427 L
s
0 .26193 m
.00375 .26193 L
s
0 .29724 m
.00375 .29724 L
s
0 .3149 m
.00375 .3149 L
s
0 .33256 m
.00375 .33256 L
s
0 .35022 m
.00375 .35022 L
s
0 .38554 m
.00375 .38554 L
s
0 .40319 m
.00375 .40319 L
s
0 .42085 m
.00375 .42085 L
s
0 .43851 m
.00375 .43851 L
s
0 .47383 m
.00375 .47383 L
s
0 .49148 m
.00375 .49148 L
s
0 .50914 m
.00375 .50914 L
s
0 .5268 m
.00375 .5268 L
s
0 .56212 m
.00375 .56212 L
s
0 .57977 m
.00375 .57977 L
s
0 .59743 m
.00375 .59743 L
s
0 .61509 m
.00375 .61509 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01786 .01472 m
.01786 .11282 L
.08929 .11282 L
.08929 .01472 L
F
0 g
.5 Mabswid
.01786 .01472 m
.01786 .11282 L
.08929 .11282 L
.08929 .01472 L
.01786 .01472 L
s
1 0 0 r
.10714 .01472 m
.10714 .21092 L
.17857 .21092 L
.17857 .01472 L
F
0 g
.10714 .01472 m
.10714 .21092 L
.17857 .21092 L
.17857 .01472 L
.10714 .01472 L
s
1 0 0 r
.19643 .01472 m
.19643 .30902 L
.26786 .30902 L
.26786 .01472 L
F
0 g
.19643 .01472 m
.19643 .30902 L
.26786 .30902 L
.26786 .01472 L
.19643 .01472 L
s
1 0 0 r
.28571 .01472 m
.28571 .40712 L
.35714 .40712 L
.35714 .01472 L
F
0 g
.28571 .01472 m
.28571 .40712 L
.35714 .40712 L
.35714 .01472 L
.28571 .01472 L
s
1 0 0 r
.375 .01472 m
.375 .50522 L
.44643 .50522 L
.44643 .01472 L
F
0 g
.375 .01472 m
.375 .50522 L
.44643 .50522 L
.44643 .01472 L
.375 .01472 L
s
1 0 0 r
.46429 .01472 m
.46429 .60332 L
.53571 .60332 L
.53571 .01472 L
F
0 g
.46429 .01472 m
.46429 .60332 L
.53571 .60332 L
.53571 .01472 L
.46429 .01472 L
s
1 0 0 r
.55357 .01472 m
.55357 .50522 L
.625 .50522 L
.625 .01472 L
F
0 g
.55357 .01472 m
.55357 .50522 L
.625 .50522 L
.625 .01472 L
.55357 .01472 L
s
1 0 0 r
.64286 .01472 m
.64286 .40712 L
.71429 .40712 L
.71429 .01472 L
F
0 g
.64286 .01472 m
.64286 .40712 L
.71429 .40712 L
.71429 .01472 L
.64286 .01472 L
s
1 0 0 r
.73214 .01472 m
.73214 .30902 L
.80357 .30902 L
.80357 .01472 L
F
0 g
.73214 .01472 m
.73214 .30902 L
.80357 .30902 L
.80357 .01472 L
.73214 .01472 L
s
1 0 0 r
.82143 .01472 m
.82143 .21092 L
.89286 .21092 L
.89286 .01472 L
F
0 g
.82143 .01472 m
.82143 .21092 L
.89286 .21092 L
.89286 .01472 L
.82143 .01472 L
s
1 0 0 r
.91071 .01472 m
.91071 .11282 L
.98214 .11282 L
.98214 .01472 L
F
0 g
.91071 .01472 m
.91071 .11282 L
.98214 .11282 L
.98214 .01472 L
.91071 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[11]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00;7oo1@004Woo100057oo0P005Goo0`00
4goo0P0057oo0`005Goo00<007ooOol04goo0P0057oo0`0047oo1@000Woo0P003Woo1@0000=oo`00
00000`002Goo000^Ool00`00Oomoo`0BOol00`00Oomoo`0DOol01000Oomoo`005Goo00<007ooOol0
4Goo00@007ooOol001=oo`04001oogoo000DOol00`00Oomoo`0BOol01000Oomoo`005Goo00<007oo
Ool047oo00D007ooOomoo`00009oo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Uoo`00
;Woo00<007ooOol04goo00<007ooOol05Goo00<007ooOol04Goo1@005Goo00<007ooOol04Goo00@0
07ooOol001Aoo`03001oogoo019oo`04001oogoo000DOol3000AOol01@00Oomoogoo00000Woo00<0
07ooOol03Goo00<007ooOol00goo00<007ooOol02Goo000^Ool00`00Oomoo`0DOol00`00Oomoo`0E
Ool00`00Oomoo`0@Ool01000Oomoo`0057oo0P0057oo0`005Woo00<007ooOol04Woo0P0057oo00@0
07ooOol0015oo`05001oogooOol00002Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`09
Ool002ioo`03001oogoo019oo`04001oogoo000COol01000Oomoo`004goo00<007oo000057oo00<0
07ooOol057oo00<007ooOol04Woo00@007ooOol001=oo`04001oogoo000COol01000Oomoo`004Goo
00D007ooOomoo`00009oo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Uoo`00;Goo0P00
5Goo0P005Goo0P005Goo0P0057oo0`0057oo0`004Woo100057oo0P005Goo0`0047oo0P0017oo0P00
3goo0P0017oo0P002goo003oOolQOol00?moob5oo`008Goo00<007ooOol0o7oo000QOol00`00Oomo
o`3lOol0025oo`03001oogoo0?aoo`008Goo00<007ooOol0o7oo000QOooo0000025oo`05001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`03Ool0025o
o`05001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<0
07`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomo
o`03Ool0025oo`05001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007oo
Ool00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003
001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?
O0000`00Oomoo`03Ool0025oo`80009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00015l0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo0000
4G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomo
o`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00
015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D0
07ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<0
07`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo00=o
o`008Goo0P000Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo
00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo
009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`0
00<007ooOol00goo000QOol01@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<0
07ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00goo000QOol01@00Oomoogoo00004G`000<007ooOol00Woo00<007`0
O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00goo000QOol01@00Oomoogoo00004G`000<007ooOol0
0Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo0000
4G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00goo000QOol20002Ool00`00O01l000?
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005
001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`03Ool0025oo`05001o
ogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O000
1@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O000
3g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`03Ool0
025oo`05001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00
O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo
00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo
009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`03Ool0025oo`05001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<0
07ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`03Ool0025oo`80009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo
009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l
0003001oogoo009oo`03001l07`000ml0003001oogoo00=oo`008Goo00D007ooOomoo`00015l0003
001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo00=oo`000Woo0P0017oo0P00
17oo0P000goo10000goo0P001Goo00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo00=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0002Ool00`00
Oomoo`03Ool01000Oomoo`0017oo00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo00=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0003Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool20002Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0
O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`03Ool00005Ool007ooOol00008Ool01000Oomoo`0017oo00<0
07ooOol00Woo0P001Goo00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo00=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0002Ool01000Oomoo`00
0goo00<007ooOol017oo00@007ooOomooa<000Aoo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool0
0`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0
0Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009ooa<000Eoo`000Woo0P002Woo
0P0017oo0P0017oo0`0017oo00<007ooOol067oo00<007`0O0003g`000<007ooOol00Woo00<007`0
O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol06Woo000QOol2000IOol00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`0JOol0025oo`03001oogoo01Qoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005
001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0
O0003g`000D007ooOomoo`00015l0003001oogoo01Yoo`008Goo00<007ooOol067oo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0
6Woo000QOol00`00Oomoo`0HOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0005001oogooOol0000AO0000`00Oomoo`0JOol0025oo`03001oogoo01Qoo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo01Yo
o`008Goo0P006Goo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00
015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol06Woo000QOol00`00Oomoo`0HOol00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<0
07ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`0JOol0025oo`03
001oogoo01Qoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo01Yoo`008Goo00<007ooOol067oo00<007`0O0003g`000<007ooOol0
0Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol06Woo000QOol2000I
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`0JOol0025oo`03001oogoo01Qoo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool0
0`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0
0Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo01Yoo`008Goo00<007ooOol067oo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo
009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00
Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`0
00<007ooOol06Woo000QOol00`00Oomoo`0HOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<0
07`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`0JOol0025oo`03001oogoo01Qoo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo01Yoo`008Goo0P006Goo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D0
07ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001@00Oomoogoo00004G`000<007ooOol06Woo000QOol00`00Oomoo`0HOol00`00O01l000?
O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0
O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`0J
Ool000Qoo`8000Aoo`8000Aoo`8000Aoo`8000Eoo`03001oogoo01Qoo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo01Yoo`001goo
00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol067oo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0
6Woo0007Ool01000Oomoo`0027oo00@007ooOol000Eoo`03001oogoo009oo`8001Uoo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo
01Yoo`001goo00@007ooOol000Qoo`04001oogoo0003Ool20005Ool00`00Oomoo`0HOol00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<0
07`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009o
o`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`0JOol000Moo`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol067oo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo
009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00
Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`0
00<007ooOol06Woo0008Ool2000:Ool20004Ool30004Ool00`00Oomoo`0HOol00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`0JOol0
025oo`03001oogoo01Qoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo01Yoo`008Goo0P006Goo4`0017oo00<007`0O0003g`000D0
07ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l
000?O0001000Oomoogoo4`0077oo000QOol00`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003
001oogoo031oo`008Goo00<007ooOol0;goo00<007`0O0003g`000D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0
025oo`03001oogoo02moo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo
00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0<7oo000QOol2000`Ool0
0`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0
0Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0003001oogoo031oo`008Goo00<007ooOol0;goo00<007`0O0003g`0
00D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`0`Ool0025oo`03001oogoo02moo`03001l07`000ml0005001oogooOol0
000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomo
ogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<0
07ooOol0<7oo000QOol00`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo031oo`00
8Goo00<007ooOol0;goo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0025oo`80031oo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol0<7oo000QOol00`00Oomoo`0_Ool00`00O01l000?O000
1@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O000
3g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0003001oogoo031oo`008Goo00<007ooOol0;goo00<007`0O0003g`000D007ooOomoo`00
015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`0`Ool0025oo`03001oogoo02moo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0<7oo000Q
Ool2000`Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`0
00<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0003001oogoo031oo`008Goo00<007ooOol0;goo00<0
07`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0025oo`03001oogoo02moo`03001l07`000ml0005
001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0
O0003g`000<007ooOol0<7oo0002Ool20004Ool20004Ool20005Ool00`00Oomoo`02Ool20005Ool0
0`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo031oo`0000Eoo`00Oomoo`0000Qo
o`04001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0;goo00<007`0
O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`0`Ool00005Ool007ooOol00008Ool01000Oomoo`0017oo00<0
07ooOol017oo00<007ooOol00Woo0P00<7oo00<007`0O0003g`000D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0
0005Ool007ooOol00008Ool01000Oomoo`001Goo00@007ooOomoo`8000Eoo`03001oogoo02moo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007oo
Ool00Woo00<007`0O0003g`000<007ooOol0<7oo00001Goo001oogoo000027oo00@007ooOol0009o
o`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007oo
Oomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003
001oogoo031oo`000Woo0P002Woo0P000goo10000goo0`0017oo00<007ooOol0;goo00<007`0O000
3g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`0`Ool0025oo`80031oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007oo
Ool0<7oo000QOol00`00Oomoo`0_Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0
0Woo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo031oo`008Goo
00<007ooOol0;goo00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00
O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`0`Ool0025oo`03001oogoo02mo
oa<000=oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02OolC
000bOol0025oo`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003
001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?
O0000`00Oomoo`17Ool0025oo`8004Ioo`03001l07`000ml0003001oogoo009oo`03001l07`000ml
0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l
000?O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`0
00ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`8004Ioo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001o
ogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`03001oogoo
04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`0
00ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool0025o
o`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomo
o`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003
001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?
O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool0
0`00O01l000?O0000`00Oomoo`17Ool0025oo`8004Ioo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02
Ool00`00O01l000?O0000`00Oomoo`17Ool0025oo`03001oogoo04Eoo`03001l07`000ml0003001o
ogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO000
0`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool000ioo`8000Aoo`8000=oo`D000=oo`03
001oogoo04Eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0003001oogoo009oo`03
001l07`000ml0005001oogooOol0000AO0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17
Ool000eoo`04001oogoo000:Ool00`00Oomoo`03Ool00`00Oomoo`15Ool00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`0
00<007ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000=Ool01000Oomoo`002Woo00<007oo
Ool00goo0P00AWoo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000<007ooOol00Woo
00<007`0O0003g`000D007ooOomoo`00015l0003001oogoo009oo`03001l07`000ml0003001oogoo
04Moo`003Goo00@007ooOol000Yoo`03001oogoo00=oo`03001oogoo04Eoo`03001l07`000ml0003
001oogoo009oo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`17Ool000eoo`04001oogoo000:Ool00`00
Oomoo`03Ool00`00Oomoo`15Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`0
00<007ooOol0Agoo000>Ool2000:Ool20005Ool00`00Oomoo`15Ool00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000QOol00`00Oomoo`15Ool00`00O01l000?
O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo
00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000QOol20016Ool00`00O01l
000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomo
ogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000QOol00`00Oomoo`15
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0Agoo000QOol0
0`00Oomoo`15Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00Oomoo`02Ool0
0`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`000<007ooOol0
Agoo000QOol00`00Oomoo`15Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O0003g`0
00<007ooOol0Agoo000QOol20016Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo00<007`0O000
3g`000<007ooOol0Agoo000QOol00`00Oomoo`15OolC0004Ool00`00O01l000?O0000`00Oomoo`02
Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol00Woo4`00BGoo000QOol00`00Oomo
o`1LOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?
O0001@00Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O000
0`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0GWoo000QOol2001M
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O000
1@00Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O0000`00
Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomo
o`1LOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<0
07ooOol0GWoo000QOol2001MOol00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00
Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomoo`1LOol00`00O01l000?O0000`00Oomo
o`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0GWoo000QOol00`00Oomoo`1L
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool0GWoo0002Ool20004Ool20003Ool500000goo000000020003Ool20005Ool00`00Oomoo`1LOol0
0`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007ooOol0
GWoo00001Goo001oogoo00002Woo00D007ooOomoo`0000Eoo`04001oogoo0004Ool00`00Oomoo`1L
Ool00`00O01l000?O0000`00Oomoo`02Ool00`00O01l000?O0001@00Oomoogoo00004G`000<007oo
Ool0GWoo00001Goo001oogoo00002Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo
0P00GGoo00<007`0O0003g`000<007ooOol00Woo00<007`0O0003g`000D007ooOomoo`00015l0003
001oogoo05ioo`0000Eoo`00Oomoo`0000Yoo`03001oogoo00=oo`03001oogoo009oo`8000Eoo`03
001oogoo05aoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000A
O0000`00Oomoo`1NOol00005Ool007ooOol0000:Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Ioo`03001oogoo05aoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`1NOol0009oo`8000Yoo`8000Aoo`8000Aoo`<000Aoo`03001oogoo05ao
o`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomo
o`1NOol0025oo`8005eoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aoo`03
001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1N
Ool0025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001o
ogooOol0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo
009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1NOol0025oo`8005eoo`03001l
07`000ml0003001oogoo009oo`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1NOol0
025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo009oo`03001l07`000ml0005001oogoo
Ool0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aoo`03001l07`000ml0003001oogoo009o
o`03001l07`000ml0005001oogooOol0000AO0000`00Oomoo`1NOol0025oo`03001oogoo05aooa<0
00Aoo`03001l07`000ml0004001oogooOolC001POol0025oo`8007Aoo`03001l07`000ml0003001o
ogoo07Aoo`008Goo00<007ooOol0Lgoo00<007`0O0003g`000<007ooOol0M7oo000QOol00`00Oomo
o`1cOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001oogoo07=oo`03001l07`000ml0003
001oogoo07Aoo`008Goo00<007ooOol0Lgoo00<007`0O0003g`000<007ooOol0M7oo000QOol2001d
Ool00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001oogoo07=oo`03001l07`000ml0003001o
ogoo07Aoo`0027oo0P0017oo0P000goo1@000Woo0P001Goo00<007ooOol0Lgoo00<007`0O0003g`0
00<007ooOol0M7oo0007Ool01000Oomoo`002Woo00D007ooOomoo`00009oo`03001oogoo009oo`03
001oogoo07=oo`03001l07`000ml0003001oogoo07Aoo`001goo00@007ooOol000Yoo`03001oogoo
00Aoo`03001oogoo009oo`8007Aoo`03001l07`000ml0003001oogoo07Aoo`001goo00@007ooOol0
00Yoo`03001oogoo009oo`8000Eoo`03001oogoo07=oo`03001l07`000ml0003001oogoo07Aoo`00
1goo00@007ooOol000Yoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo07=oo`03001l07`0
00ml0003001oogoo07Aoo`0027oo0P002Woo0P0017oo0`0017oo00<007ooOol0Lgoo00<007`0O000
3g`000<007ooOol0M7oo000QOol2001dOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001o
ogoo07=oo`03001l07`000ml0003001oogoo07Aoo`008Goo00<007ooOol0Lgoo00<007`0O0003g`0
00<007ooOol0M7oo000QOol00`00Oomoo`1cOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03
001oogoo07=oo`03001l07`000ml0003001oogoo07Aoo`008Goo0P00M7oo00<007`0O0003g`000<0
07ooOol0M7oo000QOol00`00Oomoo`1cOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001o
ogoo07=oo`03001l07`000ml0003001oogoo07Aoo`008Goo00<007ooOol0Lgoo00<007`0O0003g`0
00<007ooOol0M7oo000QOol2001dOol00`00O01l000?O0000`00Oomoo`1dOol0025oo`03001oogoo
07=oo`03001l07`000ml0003001oogoo07Aoo`008Goo00<007ooOol0Lgoo4`00MWoo000QOol00`00
Oomoo`3lOol0025oo`03001oogoo0?aoo`008Goo0P00oGoo000QOol00`00Oomoo`3lOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{78.5625, 307.938}, {227.625, 86.3125}} -> {-5.40321, \
0.100477, 0.0441733, 0.00111678}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[11]="]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowToolbars->"EditBar",
WindowSize->{526, 565},
WindowMargins->{{101, Automatic}, {Automatic, -7}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 35, 0, 53, "Section"],
Cell[1777, 53, 105, 2, 42, "Input"],

Cell[CellGroupData[{
Cell[1907, 59, 97, 2, 30, "Input"],
Cell[2007, 63, 156, 3, 45, "Output"]
}, Open  ]],
Cell[2178, 69, 69, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2272, 75, 69, 2, 30, "Input"],
Cell[2344, 79, 37456, 781, 186, 5126, 377, "GraphicsData", "PostScript", \
"Graphics"],
Cell[39803, 862, 191, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40031, 872, 107, 2, 30, "Input"],
Cell[40141, 876, 206, 4, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40384, 885, 90, 2, 30, "Input"],
Cell[40477, 889, 355, 6, 51, "Output"]
}, Open  ]],
Cell[40847, 898, 97, 2, 32, "Input"],
Cell[40947, 902, 119, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[41091, 909, 96, 2, 30, "Input"],
Cell[41190, 913, 288, 5, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41515, 923, 93, 2, 42, "Input"],
Cell[41611, 927, 157, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41805, 935, 69, 2, 30, "Input"],
Cell[41877, 939, 37458, 781, 186, 5126, 377, "GraphicsData", "PostScript", \
"Graphics"],
Cell[79338, 1722, 192, 5, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

