(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     77662,       2459]*)
(*NotebookOutlinePosition[     79056,       2507]*)
(*  CellTagsIndexPosition[     78983,       2501]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Smoothing", "Section"],

Cell[BoxData[
    \(\(data = 
        Table[N[Sin[\(2\ \[Pi]\ n\)\/64] + 0.4\ \((Random[] - 1\/2)\)], {n, 
            64}];\)\)], "Input",
  CellLabel->"In[1]:=",
  CellTags->"S3.8.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[data, PlotJoined \[Rule] True]\)], "Input",
  CellLabel->"In[2]:=",
  CellTags->"S3.8.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.014881 0.317982 0.269475 [
[.17262 .30548 -6 -9 ]
[.17262 .30548 6 0 ]
[.32143 .30548 -6 -9 ]
[.32143 .30548 6 0 ]
[.47024 .30548 -6 -9 ]
[.47024 .30548 6 0 ]
[.61905 .30548 -6 -9 ]
[.61905 .30548 6 0 ]
[.76786 .30548 -6 -9 ]
[.76786 .30548 6 0 ]
[.91667 .30548 -6 -9 ]
[.91667 .30548 6 0 ]
[.01131 .04851 -12 -4.5 ]
[.01131 .04851 0 4.5 ]
[.01131 .18324 -24 -4.5 ]
[.01131 .18324 0 4.5 ]
[.01131 .45272 -18 -4.5 ]
[.01131 .45272 0 4.5 ]
[.01131 .58746 -6 -4.5 ]
[.01131 .58746 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17262 .31798 m
.17262 .32423 L
s
[(10)] .17262 .30548 0 1 Mshowa
.32143 .31798 m
.32143 .32423 L
s
[(20)] .32143 .30548 0 1 Mshowa
.47024 .31798 m
.47024 .32423 L
s
[(30)] .47024 .30548 0 1 Mshowa
.61905 .31798 m
.61905 .32423 L
s
[(40)] .61905 .30548 0 1 Mshowa
.76786 .31798 m
.76786 .32423 L
s
[(50)] .76786 .30548 0 1 Mshowa
.91667 .31798 m
.91667 .32423 L
s
[(60)] .91667 .30548 0 1 Mshowa
.125 Mabswid
.05357 .31798 m
.05357 .32173 L
s
.08333 .31798 m
.08333 .32173 L
s
.1131 .31798 m
.1131 .32173 L
s
.14286 .31798 m
.14286 .32173 L
s
.20238 .31798 m
.20238 .32173 L
s
.23214 .31798 m
.23214 .32173 L
s
.2619 .31798 m
.2619 .32173 L
s
.29167 .31798 m
.29167 .32173 L
s
.35119 .31798 m
.35119 .32173 L
s
.38095 .31798 m
.38095 .32173 L
s
.41071 .31798 m
.41071 .32173 L
s
.44048 .31798 m
.44048 .32173 L
s
.5 .31798 m
.5 .32173 L
s
.52976 .31798 m
.52976 .32173 L
s
.55952 .31798 m
.55952 .32173 L
s
.58929 .31798 m
.58929 .32173 L
s
.64881 .31798 m
.64881 .32173 L
s
.67857 .31798 m
.67857 .32173 L
s
.70833 .31798 m
.70833 .32173 L
s
.7381 .31798 m
.7381 .32173 L
s
.79762 .31798 m
.79762 .32173 L
s
.82738 .31798 m
.82738 .32173 L
s
.85714 .31798 m
.85714 .32173 L
s
.8869 .31798 m
.8869 .32173 L
s
.94643 .31798 m
.94643 .32173 L
s
.97619 .31798 m
.97619 .32173 L
s
.25 Mabswid
0 .31798 m
1 .31798 L
s
.02381 .04851 m
.03006 .04851 L
s
[(-1)] .01131 .04851 1 0 Mshowa
.02381 .18324 m
.03006 .18324 L
s
[(-0.5)] .01131 .18324 1 0 Mshowa
.02381 .45272 m
.03006 .45272 L
s
[(0.5)] .01131 .45272 1 0 Mshowa
.02381 .58746 m
.03006 .58746 L
s
[(1)] .01131 .58746 1 0 Mshowa
.125 Mabswid
.02381 .07545 m
.02756 .07545 L
s
.02381 .1024 m
.02756 .1024 L
s
.02381 .12935 m
.02756 .12935 L
s
.02381 .1563 m
.02756 .1563 L
s
.02381 .21019 m
.02756 .21019 L
s
.02381 .23714 m
.02756 .23714 L
s
.02381 .26409 m
.02756 .26409 L
s
.02381 .29103 m
.02756 .29103 L
s
.02381 .34493 m
.02756 .34493 L
s
.02381 .37188 m
.02756 .37188 L
s
.02381 .39882 m
.02756 .39882 L
s
.02381 .42577 m
.02756 .42577 L
s
.02381 .47967 m
.02756 .47967 L
s
.02381 .50661 m
.02756 .50661 L
s
.02381 .53356 m
.02756 .53356 L
s
.02381 .56051 m
.02756 .56051 L
s
.02381 .02156 m
.02756 .02156 L
s
.02381 .6144 m
.02756 .6144 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03869 .37045 m
.05357 .33209 L
.06845 .38938 L
.08333 .44136 L
.09821 .49131 L
.1131 .52028 L
.12798 .46332 L
.14286 .50397 L
.15774 .55029 L
.17262 .58857 L
.1875 .52618 L
.20238 .5901 L
.21726 .60332 L
.23214 .57328 L
.24702 .53255 L
.2619 .58503 L
.27679 .58816 L
.29167 .56273 L
.30655 .5408 L
.32143 .51343 L
.33631 .59876 L
.35119 .49396 L
.36607 .52909 L
.38095 .52422 L
.39583 .4521 L
.41071 .51198 L
.4256 .40074 L
.44048 .47044 L
.45536 .36697 L
.47024 .41615 L
.48512 .37963 L
.5 .31798 L
.51488 .29223 L
.52976 .31837 L
.54464 .25056 L
.55952 .2456 L
.5744 .21804 L
.58929 .17633 L
.60417 .15754 L
.61905 .10671 L
.63393 .08087 L
.64881 .06764 L
.66369 .072 L
.67857 .04791 L
.69345 .04208 L
.70833 .02158 L
.72321 .09258 L
.7381 .06561 L
.75298 .01472 L
.76786 .0312 L
Mistroke
.78274 .09326 L
.79762 .09068 L
.8125 .12836 L
.82738 .07974 L
.84226 .16148 L
.85714 .0952 L
.87202 .14052 L
.8869 .15502 L
.90179 .17807 L
.91667 .20577 L
.93155 .26005 L
.94643 .29799 L
.96131 .32207 L
.97619 .27573 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[2]:=",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`006goo00<007ooOol0ogoo0goo000KOol0
0`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol0
0`00Oomoo`2oOol00`00Oomoo`10Ool001]oo`03001oogoo0;moo`80045oo`006goo0P00]7oo00<0
07ooOol027oo00@007ooOol0041oo`006goo00<007ooOol0/Woo0P002Woo00D007ooOomoo`0003mo
o`006goo00<007ooOol0/Goo00<007oo00002Woo00<007ooOol00Woo00<007ooOol0?7oo000KOol0
0`00Oomoo`2aOol01000Oomoo`0027oo00<007ooOol00goo00<007ooOol0?7oo000KOol00`00Oomo
o`2`Ool01@00Oomoogoo000027oo00<007ooOol00goo00<007ooOol0?7oo000COol50003Ool00`00
Oomoo`2_Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0kOol001Eo
o`03001oogoo00=oo`03001oogoo0:eoo`8000Eoo`03001oogoo00Ioo`03001oogoo00Aoo`03001o
ogoo03]oo`005Goo00<007ooOol00goo0P00[7oo0P0027oo00<007ooOol017oo00<007ooOol01Goo
00<007ooOol0>goo000=Ool40004Ool00`00Oomoo`03Ool00`00Oomoo`2ZOol00`00Oomoo`08Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0kOol001Eoo`03001oogoo00=oo`03001oogoo
0:Yoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo03Yoo`0057oo0P00
1Goo00<007ooOol0ZGoo00<007ooOol02Goo00<007ooOol00goo00<007ooOol01goo00<007ooOol0
>Woo000KOol00`00Oomoo`2XOol00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00
Oomoo`0jOol001]oo`03001oogoo0:=oo`8000=oo`03001oogoo00]oo`05001oogooOol0000:Ool0
0`00Oomoo`0jOol001]oo`03001oogoo0:9oo`03001oogoo00<000ioo`05001oogooOol0000;Ool0
0`00Oomoo`0iOol001]oo`800:5oo`8001Aoo`04001oogoo000<Ool00`00Oomoo`0iOol001]oo`03
001oogoo09moo`03001oogoo01Aoo`04001oogoo000<Ool00`00Oomoo`0:Ool00`00Oomoo`0/Ool0
01]oo`03001oogoo09ioo`03001oogoo01Ioo`8000eoo`03001oogoo00Yoo`03001oogoo02aoo`00
6goo00<007ooOol0WWoo00<007ooOol05Woo0P003Woo00<007ooOol027oo0P00;Woo000KOol00`00
Oomoo`2MOol00`00Oomoo`0GOol00`00Oomoo`0=Ool00`00Oomoo`020006Ool00`00Ool0000]Ool0
01]oo`03001oogoo09eoo`03001oogoo02Moo`<00003Ool007oo00Eoo`03001oo`0000Eoo`03001o
ogoo02Eoo`006goo00<007ooOol0W7oo00<007ooOol0;Goo00<007ooOol00Woo00@007ooOol000Eo
o`03001oogoo02Eoo`006goo0P00WGoo00<007ooOol0;Goo00<007ooOol00Woo00@007ooOol000Eo
o`8002Ioo`006goo00<007ooOol0Vgoo00<007ooOol0;goo00D007ooOomoo`00009oo`03001oogoo
009oo`03001oo`0002Ioo`006goo00<007ooOol0Vgoo00<007ooOol0;goo00D007ooOomoo`00009o
o`03001oogoo009oo`03001oo`0002Ioo`006goo00<007ooOol0VWoo00<007ooOol0<7oo00@007oo
Ool000Aoo`05001oogooOol00002Ool00`00Oomoo`0SOol001]oo`03001oogoo09Yoo`03001oogoo
035oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0SOol001]oo`03001oogoo09Yo
o`03001oogoo035oo`03001oo`0000Aoo`05001oogooOol00002Ool00`00Oomoo`0SOol001]oo`03
001oogoo09Yoo`03001oogoo039oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`0R
Ool001]oo`8009Yoo`03001oogoo03=oo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`0R
Ool001]oo`03001oogoo09Uoo`03001oogoo03Yoo`03001oo`0000Aoo`03001oogoo029oo`006goo
00<007ooOol0VGoo00<007ooOol0>Woo00<007oo00001Goo00<007ooOol08Goo000KOol00`00Oomo
o`2HOol00`00Oomoo`0kOol00`00Ool00005Ool00`00Oomoo`0QOol001]oo`03001oogoo09Qoo`03
001oogoo03]oo`03001oo`0000Ioo`03001oogoo021oo`006goo00<007ooOol0V7oo00<007ooOol0
>goo00<007oo00001goo00<007ooOol07goo000KOol00`00Oomoo`2HOol00`00Oomoo`0kOol20009
Ool00`00Oomoo`0NOol001]oo`8009Qoo`03001oogoo03eoo`03001oogoo00Qoo`03001oogoo01eo
o`006goo00<007ooOol0Ugoo00<007ooOol0?Goo00<007ooOol02Goo00<007ooOol077oo000KOol0
0`00Oomoo`2FOol00`00Oomoo`0nOol00`00Oomoo`09Ool00`00Oomoo`0LOol001]oo`03001oogoo
09Eoo`03001oogoo04aoo`03001oogoo01]oo`006goo00<007ooOol0UGoo00<007ooOol0CGoo00<0
07ooOol06Woo000KOol00`00Oomoo`2DOol00`00Oomoo`1>Ool00`00Oomoo`0JOol000Qoo`8000Ao
o`8000Aoo`8000Eoo`03001oogoo09=oo`03001oogoo051oo`03001oogoo01Uoo`001goo00@007oo
Ool000Qoo`04001oogoo0004Ool00`00Oomoo`2COol00`00Oomoo`1AOol00`00Oomoo`0HOol000Mo
o`04001oogoo000;Ool00`00Oomoo`02Ool2002COol00`00Oomoo`1BOol00`00Oomoo`0HOol00003
Ool000000080009oo`04001oogoo0009Ool20005Ool00`00Oomoo`2BOol00`00Oomoo`1COol00`00
Oomoo`0GOol000Moo`04001oogoo0009Ool00`00Oomoo`04Ool00`00Oomoo`2BOol00`00Oomoo`1C
Ool00`00Oomoo`0GOol000Qoo`8000Yoo`<000Aoo`03001oogoo095oo`03001oogoo05Eoo`03001o
ogoo01Ioo`006goo00<007ooOol0TGoo00<007ooOol0EGoo00<007ooOol05Woo000KOol00`00Oomo
o`2@Ool00`00Oomoo`1GOol00`00Oomoo`0EOol001]oo`03001oogoo091oo`03001oogoo05Moo`03
001oogoo01Eoo`006goo0P00TGoo00<007ooOol0Egoo00<007ooOol05Goo000KOol00`00Oomoo`2?
Ool00`00Oomoo`1IOol00`00Oomoo`0DOol001]oo`03001oogoo08moo`03001oogoo05Uoo`03001o
ogoo01Aoo`006goo00<007ooOol0SWoo00<007ooOol0FWoo00<007ooOol057oo000KOol00`00Oomo
o`2>Ool00`00Oomoo`1JOol00`00Oomoo`0DOol001]oo`03001oogoo08eoo`03001oogoo05aoo`03
001oogoo01=oo`006goo00<007ooOol0SGoo00<007ooOol0G7oo00<007ooOol04goo000KOol2002=
Ool00`00Oomoo`1MOol00`00Oomoo`0COol001]oo`03001oogoo08aoo`03001oogoo05ioo`03001o
ogoo019oo`006goo00<007ooOol0RWoo0P00HGoo00<007ooOol04Woo000KOol00`00Oomoo`27Ool3
001SOol00`00Oomoo`0BOol001]oo`03001oogoo08Moo`03001oogoo06=oo`03001oogoo019oo`00
6goo00<007ooOol0Qgoo00<007ooOol0I7oo00<007ooOol04Goo000KOol00`00Oomoo`26Ool00`00
Oomoo`1UOol00`00Oomoo`0AOol001]oo`8008Moo`03001oogoo06Eoo`03001oogoo015oo`006goo
00<007ooOol0QWoo00<007ooOol0IWoo00<007ooOol047oo000KOol00`00Oomoo`26Ool00`00Oomo
o`1VOol00`00Oomoo`0@Ool001]oo`03001oogoo01moo`D0009oo`8001moo`@000=oo`80021oo`80
00Aoo`8000ioo`03001oogoo00moo`<0009oo`80021oo`8000Aoo`8001ioo`<000Aoo`80009oo`03
001oogoo00Moo`03001oogoo00Eoo`006goo00<007ooOol08Goo00D007ooOomoo`00009oo`03001o
ogoo01aoo`03001oogoo00=oo`04001oogoo000NOol01000Oomoo`000Woo00@007ooOol000aoo`03
001oogoo015oo`04001oogoo0002Ool00`00Oomoo`0LOol01000Oomoo`000Woo00@007ooOol001eo
o`04001oogoo0002Ool01P00Oomoo`00Ool000Uoo`03001oogoo00Eoo`006goo00<007ooOol08Goo
00D007ooOomoo`00009oo`03001oogoo01eoo`03001oogoo009oo`04001oogoo000POol01@00Oomo
ogoo00000Woo00<007ooOol02Woo00<007ooOol03Woo1@0000Eoo`00Oomoo`00025oo`04001oogoo
0002Ool00`00Oomoo`0KOol01000Oomoo`000Woo00H007ooOol007oo0008Ool00`00Oomoo`06Ool0
01]oo`03001oogoo025oo`05001oogooOol00002Ool00`00Oomoo`0NOol01@00Oomoogoo00000Woo
00<007ooOol07goo00@007ooOol0009oo`03001oogoo00Yoo`03001oogoo00ioo`04001oogoo0002
Ool01000Oomoo`007goo0P000goo00@007ooOol001eoo`<000=oo`04001oogoo0002Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool001]oo`80029oo`05001oogooOol00002Ool00`00Oomoo`0LOol01000
Oomoo`000Woo00@007ooOol001ioo`04001oogoo0002Ool01000Oomoo`0037oo00<007ooOol03goo
00<007oo00000Woo00@007ooOol001moo`03001oogoo009oo`04001oogoo000NOol00`00Oomoo`02
Ool01000Oomoo`000Woo00<007ooOol01Goo00<007ooOol01Woo000KOol00`00Oomoo`0POol20004
Ool2000POol20004Ool2000POol20004Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0AOol20003
Ool2000POol30003Ool2000OOol30003Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`07Ool001]o
o`03001oogoo07ioo`03001oo`0000=oo`03001oogoo06]oo`03001oogoo00=oo`03001oogoo00Mo
o`006goo00<007ooOol0OWoo00<007oo00000goo00<007ooOol0K7oo00<007ooOol00Woo00<007oo
Ool01goo000KOol00`00Oomoo`1mOol01@00Oomoogoo00000Woo00<007ooOol0K7oo00<007ooOol0
0Woo00<007ooOol01goo000KOol00`00Oomoo`1lOol00`00Oomoo`02Ool01000Oomoo`00Kgoo00@0
07ooOol000Yoo`006goo00<007ooOol0O7oo00<007ooOol00goo0P00L7oo00@007ooOol000Yoo`00
57ooo`003@00000KOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`020003Ool00`00Oomoo`05Ool001]oo`03
001oogoo02Aoo`03001oogoo02Eoo`03001oogoo02Eoo`03001oogoo00Aoo`03001oogoo01eoo`03
001oogoo02Eoo`03001oogoo02Aoo`03001oogoo00Uoo`03001oogoo00Uoo`006goo00<007ooOol0
NWoo00<007ooOol0QGoo000KOol00`00Oomoo`05Ool00`00Oomoo`1bOol00`00Oomoo`25Ool001]o
o`03001oogoo00Eoo`03001oogoo079oo`03001oogoo08Eoo`006goo00<007ooOol017oo00<007oo
0000Lgoo00<007ooOol0QGoo000KOol00`00Oomoo`04Ool00`00Ool0001cOol00`00Oomoo`25Ool0
01]oo`8000Aoo`04001oogoo001cOol00`00Oomoo`25Ool001]oo`03001oogoo00=oo`04001oogoo
001bOol00`00Oomoo`26Ool001]oo`03001oogoo00=oo`05001oogooOol0001aOol00`00Oomoo`26
Ool001]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo06moo`03001oogoo08Ioo`006goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0Kgoo00<007ooOol0QWoo000KOol01@00Oomo
ogoo00001Goo00<007ooOol0IWoo00<007ooOol01Woo00<007ooOol0QWoo000KOol01@00Oomoogoo
00001Woo00<007ooOol0IGoo00<007ooOol01Woo00<007ooOol0QWoo000KOol20009Ool00`00Oomo
o`1UOol20006Ool00`00Oomoo`27Ool001]oo`03001oogoo00Qoo`03001oogoo06Eoo`8000Ioo`03
001oogoo08Moo`006goo00<007ooOol027oo00<007ooOol0I7oo00<007oo00001Woo00<007ooOol0
Qgoo000KOol00`00Oomoo`09Ool00`00Oomoo`1SOol00`00Ool00006Ool00`00Oomoo`27Ool001]o
o`03001oogoo00Uoo`03001oogoo06=oo`04001oogoo0004Ool00`00Oomoo`28Ool001]oo`03001o
ogoo00Uoo`03001oogoo06=oo`04001oogoo0004Ool00`00Oomoo`28Ool001]oo`03001oogoo00Yo
o`03001oogoo069oo`04001oogoo0003Ool00`00Oomoo`29Ool001]oo`8000]oo`03001oogoo05]o
o`03001oogoo00Aoo`05001oogooOol00002Ool00`00Oomoo`29Ool001]oo`03001oogoo00Yoo`03
001oogoo05]oo`03001oogoo00Aoo`05001oogooOol00002Ool00`00Oomoo`29Ool001]oo`03001o
ogoo00Yoo`03001oogoo05]oo`03001oogoo00=oo`03001oogoo009oo`03001oo`0008aoo`006goo
00<007ooOol02goo00<007ooOol0FWoo0P0017oo00<007ooOol00Woo00<007oo0000S7oo000KOol0
0`00Oomoo`0;Ool00`00Oomoo`1IOol00`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`2;Ool0
01]oo`03001oogoo00]oo`03001oogoo05Uoo`03001oo`0000Aoo`03001oogoo00=oo`03001oogoo
08]oo`006goo00<007ooOol037oo00<007ooOol0F7oo00<007oo000017oo00<007ooOol0TGoo000K
Ool2000=Ool00`00Oomoo`1HOol00`00Ool00004Ool00`00Oomoo`2AOol001]oo`03001oogoo00ao
o`03001oogoo05Qoo`04001oogoo0003Ool00`00Oomoo`2AOol001]oo`03001oogoo00aoo`03001o
ogoo05Qoo`04001oogoo0002Ool00`00Oomoo`2BOol001]oo`03001oogoo00eoo`03001oogoo05Mo
o`04001oogoo0002Ool00`00Oomoo`2BOol001]oo`03001oogoo00eoo`03001oogoo05Moo`04001o
ogoo0002Ool00`00Oomoo`2BOol000Qoo`8000Aoo`8000Aoo`8000Eoo`03001oogoo00eoo`03001o
ogoo05Ioo`03001oogoo009oo`03001oo`0009Aoo`001goo00@007ooOol000Qoo`04001oogoo0004
Ool00`00Oomoo`0>Ool00`00Oomoo`1EOol00`00Oomoo`02Ool00`00Ool0002DOol000Moo`04001o
ogoo000;Ool00`00Oomoo`02Ool2000?Ool00`00Oomoo`1?Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool00`00Ool0002DOol000Moo`04001oogoo0009Ool20005Ool00`00Oomoo`0>Ool00`00Oomoo`1?
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Ool0002DOol000Moo`04001oogoo0009Ool00`00
Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`1?Ool20004Ool00`00Oomoo`02Ool2002EOol000Qo
o`8000Yoo`<000Aoo`03001oogoo00moo`03001oogoo00Moo`03001oogoo04=oo`03001oo`0000Ao
o`03001oogoo00=oo`03001oogoo09=oo`006goo00<007ooOol03goo00<007ooOol01goo00<007oo
Ool0@goo00<007oo000017oo00<007ooOol00goo00<007ooOol0Tgoo000KOol00`00Oomoo`0?Ool0
0`00Oomoo`06Ool00`00Ool00014Ool00`00Ool00003Ool00`00Oomoo`04Ool00`00Oomoo`2COol0
01]oo`03001oogoo011oo`03001oogoo00Eoo`03001oo`0004Aoo`04001oogoo0002Ool00`00Oomo
o`2JOol001]oo`80015oo`03001oogoo00Eoo`03001oo`0004Aoo`04001oogoo0002Ool00`00Oomo
o`2JOol001]oo`03001oogoo011oo`03001oogoo00Eoo`03001oo`0004=oo`05001oogooOol00002
Ool00`00Oomoo`2JOol001]oo`03001oogoo011oo`03001oogoo00Aoo`05001oogooOol00012Ool0
1@00Oomoogoo00000Woo00<007ooOol0VWoo000KOol00`00Oomoo`0AOol00`00Oomoo`03Ool01@00
Oomoogoo0000@Woo00<007ooOol00Woo00<007oo0000W7oo000KOol00`00Oomoo`0AOol00`00Oomo
o`03Ool01@00Oomoogoo0000>7oo00<007ooOol01goo00<007ooOol00Woo00<007oo0000W7oo000K
Ool00`00Oomoo`0BOol00`00Oomoo`02Ool01@00Oomoogoo0000>7oo00<007ooOol01Woo00<007oo
Ool00goo00<007oo0000W7oo000KOol00`00Oomoo`0BOol01@00Oomoogoo00001Goo00<007ooOol0
=Goo0P001goo00<007ooOol00goo0P00WGoo000KOol00`00Oomoo`0COol01000Oomoo`001Goo00<0
07ooOol0=Goo0P001goo00<007ooOol017oo00<007ooOol0Vgoo000KOol2000DOol01000Oomoo`00
1Goo00<007ooOol0=7oo00@007ooOol000Ioo`03001oogoo00Aoo`03001oogoo09]oo`006goo00<0
07ooOol057oo00<007oo00001Woo00<007ooOol0;7oo00<007ooOol017oo00@007ooOol000Ioo`03
001oogoo00Aoo`03001oogoo09]oo`006goo00<007ooOol057oo0P001goo00<007ooOol0:goo0P00
1Woo00@007ooOol000Eoo`03001oogoo0:=oo`006goo00<007ooOol05Goo00<007ooOol01Goo00<0
07ooOol0:goo0P001Woo00D007ooOomoo`0000Aoo`03001oogoo0:=oo`006goo00<007ooOol07Woo
00<007ooOol0:Goo00@007ooOol000Eoo`05001oogooOol00004Ool00`00Oomoo`2SOol001]oo`03
001oogoo01ioo`03001oogoo00Moo`03001oogoo01moo`04001oogoo0005Ool00`00Oomoo`02Ool0
1000Ool00000YWoo000KOol00`00Oomoo`0NOol00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomo
o`0>Ool01@00Oomoogoo00001Goo00<007ooOol00Woo0P00Z7oo000KOol2000POol00`00Oomoo`05
Ool2000?Ool00`00Oomoo`0>Ool01@00Oomoogoo000017oo00<007ooOol0[Goo000KOol00`00Oomo
o`0OOol00`00Oomoo`05Ool00`00Ool0000=Ool00`00Ool0000>Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`2]Ool001]oo`03001oogoo01moo`03001oogoo00Eoo`03001oo`0000eoo`03
001oo`0000ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo0:eoo`006goo00<007ooOol0
87oo00<007ooOol017oo00<007oo00003Goo00<007oo00003Goo00<007ooOol017oo00D007ooOomo
o`000:moo`006goo00<007ooOol087oo00<007ooOol00goo00@007ooOol000aoo`04001oogoo000=
Ool00`00Oomoo`04Ool01@00Oomoogoo0000[goo000KOol00`00Oomoo`0POol00`00Oomoo`03Ool0
1@00Oomoogoo00002goo00D007ooOomoo`0000]oo`03001oogoo00Eoo`05001oogooOol0002_Ool0
01]oo`03001oogoo025oo`03001oogoo009oo`05001oogooOol0000:Ool00`00Oomoo`02Ool00`00
Oomoo`08Ool00`00Oomoo`06Ool01@00Oomoogoo0000[goo000KOol2000ROol00`00Oomoo`02Ool0
1@00Oomoogoo00002Woo00<007ooOol00Woo00<007ooOol027oo00<007ooOol01Woo00@007ooOol0
0;1oo`006goo00<007ooOol08Woo00@007ooOol000Aoo`03001oogoo00Qoo`03001oogoo00=oo`03
001oogoo00Ioo`03001oogoo00Moo`04001oogoo002`Ool001]oo`03001oogoo029oo`04001oogoo
0005Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Ool0
002`Ool001]oo`03001oogoo029oo`04001oogoo0005Ool00`00Oomoo`06Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`09Ool00`00Ool0002`Ool001]oo`03001oogoo02=oo`03001oo`00
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oo`00
0;1oo`004goo1@000goo00<007ooOol08goo0P001Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol00Woo00<007ooOol02goo00<007oo0000/7oo000EOol00`00Oomoo`03Ool00`00Oomoo`0T
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`07Ool20003Ool00`00Oomoo`0;Ool00`00
Ool0002`Ool001Eoo`03001oogoo00=oo`8002Eoo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo00Uoo`<000ioo`800;5oo`005Goo00<007ooOol00goo00<007ooOol0;7oo00<007ooOol00Woo
00<007ooOol077oo00<007ooOol0[goo000EOol00`00Oomoo`03Ool00`00Oomoo`0]Ool01@00Oomo
ogoo00007Woo00<007ooOol0[goo000DOol20005Ool00`00Oomoo`0^Ool3000OOol00`00Oomoo`2_
Ool001]oo`03001oogoo031oo`03001oogoo0<moo`006goo00<007ooOol0ogoo0goo000KOol00`00
Oomoo`3oOol3Ool001]oo`800?moo`Aoo`006goo00<007ooOol0ogoo0goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.9033, -1.26746, 0.252625, \
0.0139505}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[2]=",
  GeneratedCell->True,
  CellAutoOverwrite->True]
}, Open  ]],

Cell[BoxData[
    \(\(window = 
        Table[Exp[\(-\(n\^2\/100\)\)], {n, \(-32\), 31}];\)\)], "Input",
  CellLabel->"In[3]:=",
  CellTags->"S3.8.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[window, PlotRange \[Rule] All]\)], "Input",
  CellLabel->"In[4]:=",
  CellTags->"S3.8.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00869237 0.0151172 0.0146941 0.588625 [
[.15986 .00219 -6 -9 ]
[.15986 .00219 6 0 ]
[.31104 .00219 -6 -9 ]
[.31104 .00219 6 0 ]
[.46221 .00219 -6 -9 ]
[.46221 .00219 6 0 ]
[.61338 .00219 -6 -9 ]
[.61338 .00219 6 0 ]
[.76455 .00219 -6 -9 ]
[.76455 .00219 6 0 ]
[.91572 .00219 -6 -9 ]
[.91572 .00219 6 0 ]
[-0.00381 .13242 -18 -4.5 ]
[-0.00381 .13242 0 4.5 ]
[-0.00381 .25014 -18 -4.5 ]
[-0.00381 .25014 0 4.5 ]
[-0.00381 .36787 -18 -4.5 ]
[-0.00381 .36787 0 4.5 ]
[-0.00381 .48559 -18 -4.5 ]
[-0.00381 .48559 0 4.5 ]
[-0.00381 .60332 -6 -4.5 ]
[-0.00381 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01469 m
.15986 .02094 L
s
[(10)] .15986 .00219 0 1 Mshowa
.31104 .01469 m
.31104 .02094 L
s
[(20)] .31104 .00219 0 1 Mshowa
.46221 .01469 m
.46221 .02094 L
s
[(30)] .46221 .00219 0 1 Mshowa
.61338 .01469 m
.61338 .02094 L
s
[(40)] .61338 .00219 0 1 Mshowa
.76455 .01469 m
.76455 .02094 L
s
[(50)] .76455 .00219 0 1 Mshowa
.91572 .01469 m
.91572 .02094 L
s
[(60)] .91572 .00219 0 1 Mshowa
.125 Mabswid
.03893 .01469 m
.03893 .01844 L
s
.06916 .01469 m
.06916 .01844 L
s
.0994 .01469 m
.0994 .01844 L
s
.12963 .01469 m
.12963 .01844 L
s
.1901 .01469 m
.1901 .01844 L
s
.22033 .01469 m
.22033 .01844 L
s
.25057 .01469 m
.25057 .01844 L
s
.2808 .01469 m
.2808 .01844 L
s
.34127 .01469 m
.34127 .01844 L
s
.3715 .01469 m
.3715 .01844 L
s
.40174 .01469 m
.40174 .01844 L
s
.43197 .01469 m
.43197 .01844 L
s
.49244 .01469 m
.49244 .01844 L
s
.52268 .01469 m
.52268 .01844 L
s
.55291 .01469 m
.55291 .01844 L
s
.58314 .01469 m
.58314 .01844 L
s
.64361 .01469 m
.64361 .01844 L
s
.67385 .01469 m
.67385 .01844 L
s
.70408 .01469 m
.70408 .01844 L
s
.73432 .01469 m
.73432 .01844 L
s
.79478 .01469 m
.79478 .01844 L
s
.82502 .01469 m
.82502 .01844 L
s
.85525 .01469 m
.85525 .01844 L
s
.88549 .01469 m
.88549 .01844 L
s
.94596 .01469 m
.94596 .01844 L
s
.97619 .01469 m
.97619 .01844 L
s
.25 Mabswid
0 .01469 m
1 .01469 L
s
.00869 .13242 m
.01494 .13242 L
s
[(0.2)] -0.00381 .13242 1 0 Mshowa
.00869 .25014 m
.01494 .25014 L
s
[(0.4)] -0.00381 .25014 1 0 Mshowa
.00869 .36787 m
.01494 .36787 L
s
[(0.6)] -0.00381 .36787 1 0 Mshowa
.00869 .48559 m
.01494 .48559 L
s
[(0.8)] -0.00381 .48559 1 0 Mshowa
.00869 .60332 m
.01494 .60332 L
s
[(1)] -0.00381 .60332 1 0 Mshowa
.125 Mabswid
.00869 .04413 m
.01244 .04413 L
s
.00869 .07356 m
.01244 .07356 L
s
.00869 .10299 m
.01244 .10299 L
s
.00869 .16185 m
.01244 .16185 L
s
.00869 .19128 m
.01244 .19128 L
s
.00869 .22071 m
.01244 .22071 L
s
.00869 .27958 m
.01244 .27958 L
s
.00869 .30901 m
.01244 .30901 L
s
.00869 .33844 m
.01244 .33844 L
s
.00869 .3973 m
.01244 .3973 L
s
.00869 .42673 m
.01244 .42673 L
s
.00869 .45616 m
.01244 .45616 L
s
.00869 .51503 m
.01244 .51503 L
s
.00869 .54446 m
.01244 .54446 L
s
.00869 .57389 m
.01244 .57389 L
s
.25 Mabswid
.00869 0 m
.00869 .61803 L
s
.008 w
.02381 .01472 Mdot
.03893 .01473 Mdot
.05404 .01477 Mdot
.06916 .01483 Mdot
.08428 .01493 Mdot
.0994 .0151 Mdot
.11451 .01538 Mdot
.12963 .01583 Mdot
.14475 .01655 Mdot
.15986 .01766 Mdot
.17498 .01935 Mdot
.1901 .02185 Mdot
.20522 .02548 Mdot
.22033 .03062 Mdot
.23545 .03775 Mdot
.25057 .04741 Mdot
.26568 .0602 Mdot
.2808 .07673 Mdot
.29592 .09761 Mdot
.31104 .12331 Mdot
.32615 .15416 Mdot
.34127 .19022 Mdot
.35639 .23124 Mdot
.3715 .27655 Mdot
.38662 .32507 Mdot
.40174 .3753 Mdot
.41686 .42536 Mdot
.43197 .47312 Mdot
.44709 .51629 Mdot
.46221 .55266 Mdot
.47732 .58024 Mdot
.49244 .59746 Mdot
.50756 .60332 Mdot
.52268 .59746 Mdot
.53779 .58024 Mdot
.55291 .55266 Mdot
.56803 .51629 Mdot
.58314 .47312 Mdot
.59826 .42536 Mdot
.61338 .3753 Mdot
.6285 .32507 Mdot
.64361 .27655 Mdot
.65873 .23124 Mdot
.67385 .19022 Mdot
.68896 .15416 Mdot
.70408 .12331 Mdot
.7192 .09761 Mdot
.73432 .07673 Mdot
.74943 .0602 Mdot
.76455 .04741 Mdot
.77967 .03775 Mdot
.79478 .03062 Mdot
.8099 .02548 Mdot
.82502 .02185 Mdot
.84014 .01935 Mdot
.85525 .01766 Mdot
.87037 .01655 Mdot
.88549 .01583 Mdot
.9006 .01538 Mdot
.91572 .0151 Mdot
.93084 .01493 Mdot
.94596 .01483 Mdot
.96107 .01477 Mdot
.97619 .01473 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool003Qoo`D0009oo`80021oo`@000=oo`80021oo`8000Aoo`80029oo`<0009oo`80021oo`8000Ao
o`80021oo`<000Aoo`8001Aoo`00>Woo00D007ooOomoo`00009oo`03001oogoo01eoo`03001oogoo
00=oo`04001oogoo000NOol01000Oomoo`000Woo00@007ooOol0029oo`04001oogoo0002Ool00`00
Oomoo`0LOol01000Oomoo`000Woo00@007ooOol001moo`04001oogoo0002Ool01000Oomoo`004goo
000jOol01@00Oomoogoo00000Woo00<007ooOol07Woo00<007ooOol00Woo00@007ooOol0021oo`05
001oogooOol00002Ool00`00Oomoo`0MOol500001Goo001oogoo00008Goo00@007ooOol0009oo`03
001oogoo01eoo`04001oogoo0002Ool01000Oomoo`004goo000jOol01@00Oomoogoo00000Woo00<0
07ooOol07goo00D007ooOomoo`00009oo`03001oogoo01moo`04001oogoo0002Ool00`00Oomoo`0M
Ool01000Oomoo`000Woo00@007ooOol001moo`8000=oo`04001oogoo000OOol30003Ool01000Oomo
o`004goo000jOol01@00Oomoogoo00000Woo00<007ooOol07Goo00@007ooOol0009oo`04001oogoo
000NOol01000Oomoo`000Woo00@007ooOol0021oo`03001oo`00009oo`04001oogoo000OOol00`00
Oomoo`02Ool01000Oomoo`0087oo00<007ooOol00Woo00@007ooOol001=oo`00>Goo0P0017oo0P00
8Goo0P0017oo0P0087oo0P0017oo0P008Woo0P000goo0P0087oo0`000goo0P008Goo0`000goo0P00
57oo003oOolQOol001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00
Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`004gooo`003P00000EOol00`00Oomoo`020002
Ool20002Ool20002Ool20003Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`020002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20003Ool20002Ool20006Ool001Eoo`03001oogoo02Eoo`04001oogooOol20002Ool2000O
Ool00`00Oomoo`0UOol00`00Oomoo`0VOol00`00Oomoo`0UOol00`00Oomoo`0=Ool20002Ool2000C
Ool00`00Oomoo`0EOol001Eoo`03001oogoo02eoo`80009oo`800:1oo`80009oo`8002moo`005Goo
00<007ooOol0<Goo0P000Woo0P00V7oo0P000Woo0P00<goo000EOol00`00Oomoo`0eOol2002HOol2
000gOol001Eoo`03001oogoo03Uoo`80091oo`8003]oo`005Goo00<007ooOol0>Goo0P00T7oo0P00
>goo000EOol2000nOol20028Ool2000oOol001Eoo`03001oogoo03eoo`8008Qoo`8003moo`005Goo
00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo045oo`80081oo`80
04=oo`005Goo00<007ooOol0@Goo0P00P7oo0P00@goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03
001oogoo0?moo`Uoo`005Goo0P00AWoo0P00N7oo0P00Agoo000EOol00`00Oomoo`15Ool2001hOol2
0017Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3o
Ool9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0BGoo0P00L7oo0P00Bgoo000EOol0
0`00Oomoo`19Ool2001`Ool2001;Ool001Eoo`800?moo`Yoo`005Goo00<007ooOol0ogoo2Goo000E
Ool00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000E
Ool00`00Oomoo`1=Ool2001XOol2001?Ool0009oo`8000Aoo`8000=oo`@000Aoo`03001oogoo04eo
o`8006Qoo`8004moo`0000Eoo`00Oomoo`0000Qoo`03001oogoo00Eoo`03001oogoo0?moo`Uoo`00
00Eoo`00Oomoo`0000Uoo`03001oogoo00Aoo`<00?moo`Uoo`0000Eoo`00Oomoo`0000Yoo`03001o
ogoo00=oo`03001oogoo0?moo`Uoo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0004Ool00`00Oomo
o`3oOol9Ool0009oo`8000Yoo`8000Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo
000EOol00`00Oomoo`1AOol2001POol2001COol001Eoo`03001oogoo055oo`80061oo`8005=oo`00
5Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<0
07ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<0
07ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`8005Ioo`8005Qoo`8005Moo`005Goo
00<007ooOol0EGoo0P00F7oo0P00Egoo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?mo
o`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?mo
o`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03001oogoo0?moo`Uoo`00
5Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`1IOol2001?Ool2001LOol001Eoo`03001oogoo
05Uoo`8004moo`8005aoo`005Goo00<007ooOol0ogoo2Goo0002Ool20004Ool20005Ool30003Ool0
0`00Oomoo`3oOol9Ool00005Ool007ooOol0000;Ool00`00Oomoo`02Ool00`00Oomoo`3oOol9Ool0
0005Ool007ooOol00008Ool50003Ool3003oOol9Ool00005Ool007ooOol00008Ool01000Oomoo`00
17oo00<007ooOol0ogoo2Goo00001Goo001oogoo00002Goo00<007oo000017oo00<007ooOol0ogoo
2Goo0002Ool2000;Ool20004Ool00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo
00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo05ioo`8004Ioo`80
061oo`005Goo0P00Ggoo0P00AWoo0P00H7oo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo
0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo
0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`800?moo`Yo
o`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uo
o`005Goo00<007ooOol0HWoo0P00?Woo0P00I7oo000EOol00`00Oomoo`1ROol2000nOol2001TOol0
01Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eoo`03
001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03
001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo0002Ool20004Ool20003Ool30005Ool00`00
Oomoo`3oOol9Ool00005Ool007ooOol00008Ool01000Oomoo`0017oo00<007ooOol0ogoo2Goo0000
1Goo001oogoo000027oo00@007ooOol000Aoo`<00?moo`Uoo`0000Eoo`00Oomoo`0000Qoo`<000Eo
o`03001oogoo06Ioo`8003Ioo`8006Qoo`0000Eoo`00Oomoo`0000Uoo`03001oogoo00Aoo`03001o
ogoo06Ioo`8003Ioo`8006Qoo`000Woo0P002Woo0`0017oo00<007ooOol0ogoo2Goo000EOol00`00
Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00
Oomoo`3oOol9Ool001Eoo`800?moo`Yoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3o
Ool9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3o
Ool9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0JWoo0P00;Woo0P00K7oo000EOol2
001[Ool2000^Ool2001/Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000E
Ool00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000E
Ool00`00Oomoo`3oOol9Ool001Eoo`800?moo`Yoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00
Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0KWoo0P009Woo0P00L7oo
000EOol00`00Oomoo`1^Ool2000VOol2001`Ool0009oo`8000Aoo`8000Aoo`8000Eoo`03001oogoo
0?moo`Uoo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0004Ool00`00Oomoo`3oOol9Ool00005Ool0
07ooOol00008Ool01000Oomoo`0017oo0`00ogoo2Goo00001Goo001oogoo00002Goo0P001Goo00<0
07ooOol0ogoo2Goo00001Goo001oogoo000027oo00@007ooOol000Aoo`03001oogoo0?moo`Uoo`00
0Woo0P002Woo0P001Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001o
ogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`8007=o
o`8001ioo`8007Aoo`005Goo00<007ooOol0LWoo0P007Woo0P00M7oo000EOol00`00Oomoo`3oOol9
Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9
Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol2003oOol:Ool001Eo
o`03001oogoo0?moo`Uoo`005Goo00<007ooOol0MWoo0P005Woo0P00N7oo000EOol00`00Oomoo`1f
Ool2000FOol2001hOol001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol0
0`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`005Goo0P00ogoo2Woo000EOol00`00Oomo
o`1jOol2000>Ool2001lOol001Eoo`03001oogoo07Yoo`8000ioo`8007aoo`005Goo00<007ooOol0
ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`003Goo1@000goo00<0
07ooOol0OWoo0P001Woo0P00P7oo000?Ool00`00Oomoo`03Ool00`00Oomoo`1nOol20002Ool20002
Ool20020Ool000moo`03001oogoo00=oo`<0089oo`8008Aoo`003goo00<007ooOol00goo00<007oo
Ool0ogoo2Goo000?Ool00`00Oomoo`03Ool00`00Oomoo`3oOol9Ool000ioo`8000Eoo`03001oogoo
0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.27065, -0.0857453, \
0.246849, 0.00633964}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[4]=",
  GeneratedCell->True,
  CellAutoOverwrite->True]
}, Open  ]],

Cell[BoxData[
    \(\(kernel = RotateLeft[window, 32]\/Plus @@ window;\)\)], "Input",
  CellLabel->"In[5]:=",
  CellTags->"S3.8.3"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[kernel, PlotRange \[Rule] All]\)], "Input",
  CellLabel->"In[6]:=",
  CellTags->"S3.8.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00869237 0.0151172 0.0146941 10.433 [
[.15986 .00219 -6 -9 ]
[.15986 .00219 6 0 ]
[.31104 .00219 -6 -9 ]
[.31104 .00219 6 0 ]
[.46221 .00219 -6 -9 ]
[.46221 .00219 6 0 ]
[.61338 .00219 -6 -9 ]
[.61338 .00219 6 0 ]
[.76455 .00219 -6 -9 ]
[.76455 .00219 6 0 ]
[.91572 .00219 -6 -9 ]
[.91572 .00219 6 0 ]
[-0.00381 .11902 -24 -4.5 ]
[-0.00381 .11902 0 4.5 ]
[-0.00381 .22335 -24 -4.5 ]
[-0.00381 .22335 0 4.5 ]
[-0.00381 .32769 -24 -4.5 ]
[-0.00381 .32769 0 4.5 ]
[-0.00381 .43202 -24 -4.5 ]
[-0.00381 .43202 0 4.5 ]
[-0.00381 .53635 -24 -4.5 ]
[-0.00381 .53635 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01469 m
.15986 .02094 L
s
[(10)] .15986 .00219 0 1 Mshowa
.31104 .01469 m
.31104 .02094 L
s
[(20)] .31104 .00219 0 1 Mshowa
.46221 .01469 m
.46221 .02094 L
s
[(30)] .46221 .00219 0 1 Mshowa
.61338 .01469 m
.61338 .02094 L
s
[(40)] .61338 .00219 0 1 Mshowa
.76455 .01469 m
.76455 .02094 L
s
[(50)] .76455 .00219 0 1 Mshowa
.91572 .01469 m
.91572 .02094 L
s
[(60)] .91572 .00219 0 1 Mshowa
.125 Mabswid
.03893 .01469 m
.03893 .01844 L
s
.06916 .01469 m
.06916 .01844 L
s
.0994 .01469 m
.0994 .01844 L
s
.12963 .01469 m
.12963 .01844 L
s
.1901 .01469 m
.1901 .01844 L
s
.22033 .01469 m
.22033 .01844 L
s
.25057 .01469 m
.25057 .01844 L
s
.2808 .01469 m
.2808 .01844 L
s
.34127 .01469 m
.34127 .01844 L
s
.3715 .01469 m
.3715 .01844 L
s
.40174 .01469 m
.40174 .01844 L
s
.43197 .01469 m
.43197 .01844 L
s
.49244 .01469 m
.49244 .01844 L
s
.52268 .01469 m
.52268 .01844 L
s
.55291 .01469 m
.55291 .01844 L
s
.58314 .01469 m
.58314 .01844 L
s
.64361 .01469 m
.64361 .01844 L
s
.67385 .01469 m
.67385 .01844 L
s
.70408 .01469 m
.70408 .01844 L
s
.73432 .01469 m
.73432 .01844 L
s
.79478 .01469 m
.79478 .01844 L
s
.82502 .01469 m
.82502 .01844 L
s
.85525 .01469 m
.85525 .01844 L
s
.88549 .01469 m
.88549 .01844 L
s
.94596 .01469 m
.94596 .01844 L
s
.97619 .01469 m
.97619 .01844 L
s
.25 Mabswid
0 .01469 m
1 .01469 L
s
.00869 .11902 m
.01494 .11902 L
s
[(0.01)] -0.00381 .11902 1 0 Mshowa
.00869 .22335 m
.01494 .22335 L
s
[(0.02)] -0.00381 .22335 1 0 Mshowa
.00869 .32769 m
.01494 .32769 L
s
[(0.03)] -0.00381 .32769 1 0 Mshowa
.00869 .43202 m
.01494 .43202 L
s
[(0.04)] -0.00381 .43202 1 0 Mshowa
.00869 .53635 m
.01494 .53635 L
s
[(0.05)] -0.00381 .53635 1 0 Mshowa
.125 Mabswid
.00869 .03556 m
.01244 .03556 L
s
.00869 .05643 m
.01244 .05643 L
s
.00869 .07729 m
.01244 .07729 L
s
.00869 .09816 m
.01244 .09816 L
s
.00869 .13989 m
.01244 .13989 L
s
.00869 .16076 m
.01244 .16076 L
s
.00869 .18162 m
.01244 .18162 L
s
.00869 .20249 m
.01244 .20249 L
s
.00869 .24422 m
.01244 .24422 L
s
.00869 .26509 m
.01244 .26509 L
s
.00869 .28595 m
.01244 .28595 L
s
.00869 .30682 m
.01244 .30682 L
s
.00869 .34855 m
.01244 .34855 L
s
.00869 .36942 m
.01244 .36942 L
s
.00869 .39028 m
.01244 .39028 L
s
.00869 .41115 m
.01244 .41115 L
s
.00869 .45288 m
.01244 .45288 L
s
.00869 .47375 m
.01244 .47375 L
s
.00869 .49461 m
.01244 .49461 L
s
.00869 .51548 m
.01244 .51548 L
s
.00869 .55721 m
.01244 .55721 L
s
.00869 .57808 m
.01244 .57808 L
s
.00869 .59894 m
.01244 .59894 L
s
.25 Mabswid
.00869 0 m
.00869 .61803 L
s
.008 w
.02381 .60332 Mdot
.03893 .59746 Mdot
.05404 .58024 Mdot
.06916 .55266 Mdot
.08428 .51629 Mdot
.0994 .47312 Mdot
.11451 .42536 Mdot
.12963 .3753 Mdot
.14475 .32507 Mdot
.15986 .27655 Mdot
.17498 .23124 Mdot
.1901 .19022 Mdot
.20522 .15416 Mdot
.22033 .12331 Mdot
.23545 .09761 Mdot
.25057 .07673 Mdot
.26568 .0602 Mdot
.2808 .04741 Mdot
.29592 .03775 Mdot
.31104 .03062 Mdot
.32615 .02548 Mdot
.34127 .02185 Mdot
.35639 .01935 Mdot
.3715 .01766 Mdot
.38662 .01655 Mdot
.40174 .01583 Mdot
.41686 .01538 Mdot
.43197 .0151 Mdot
.44709 .01493 Mdot
.46221 .01483 Mdot
.47732 .01477 Mdot
.49244 .01473 Mdot
.50756 .01472 Mdot
.52268 .01473 Mdot
.53779 .01477 Mdot
.55291 .01483 Mdot
.56803 .01493 Mdot
.58314 .0151 Mdot
.59826 .01538 Mdot
.61338 .01583 Mdot
.6285 .01655 Mdot
.64361 .01766 Mdot
.65873 .01935 Mdot
.67385 .02185 Mdot
.68896 .02548 Mdot
.70408 .03062 Mdot
.7192 .03775 Mdot
.73432 .04741 Mdot
.74943 .0602 Mdot
.76455 .07673 Mdot
.77967 .09761 Mdot
.79478 .12331 Mdot
.8099 .15416 Mdot
.82502 .19022 Mdot
.84014 .23124 Mdot
.85525 .27655 Mdot
.87037 .32507 Mdot
.88549 .3753 Mdot
.9006 .42536 Mdot
.91572 .47312 Mdot
.93084 .51629 Mdot
.94596 .55266 Mdot
.96107 .58024 Mdot
.97619 .59746 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[6]:=",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000mOol50002Ool2000OOol40003Ool2000POol20004Ool2000POol3
0002Ool2000POol20004Ool2000NOol30004Ool2000DOol003moo`05001oogooOol00002Ool00`00
Oomoo`0LOol00`00Oomoo`03Ool01000Oomoo`007Woo00@007ooOol0009oo`04001oogoo000POol0
1000Oomoo`000Woo00<007ooOol077oo00@007ooOol0009oo`04001oogoo000MOol01000Oomoo`00
0Woo00@007ooOol001=oo`00?goo00D007ooOomoo`00009oo`03001oogoo01eoo`03001oogoo009o
o`04001oogoo000POol01@00Oomoogoo00000Woo00<007ooOol06goo1@0000Eoo`00Oomoo`00025o
o`04001oogoo0002Ool00`00Oomoo`0KOol01000Oomoo`000Woo00@007ooOol001=oo`00?goo00D0
07ooOomoo`00009oo`03001oogoo01ioo`05001oogooOol00002Ool00`00Oomoo`0OOol01000Oomo
o`000Woo00<007ooOol06goo00@007ooOol0009oo`04001oogoo000OOol20003Ool01000Oomoo`00
7Goo0`000goo00@007ooOol001=oo`00?goo00D007ooOomoo`00009oo`03001oogoo01aoo`04001o
ogoo0002Ool01000Oomoo`007Woo00@007ooOol0009oo`04001oogoo000NOol00`00Ool00002Ool0
1000Oomoo`007goo00<007ooOol00Woo00@007ooOol001ioo`03001oogoo009oo`04001oogoo000C
Ool003ioo`8000Aoo`80021oo`8000Aoo`80021oo`8000Aoo`80021oo`8000=oo`80021oo`<000=o
o`8001moo`<000=oo`8001Aoo`00ogoo8Goo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo
0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001Uoool000P00000
6goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol00P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo000KOol00`00Oomoo`0TOol0
0`00Oomoo`0UOol00`00Oomoo`020002Ool20002Ool2000KOol00`00Oomoo`0TOol00`00Oomoo`09
Ool20002Ool20002Ool2000BOol00`00Oomoo`0TOol00`00Oomoo`0EOol001]oo`03001oogoo04mo
o`80009oo`8005Ioo`80009oo`80055oo`006goo00<007ooOol0Bgoo0P00IGoo0P00CWoo000KOol0
0`00Oomoo`1;Ool2001UOol2001>Ool001]oo`8004Uoo`8006aoo`8004Yoo`006goo00<007ooOol0
B7oo0P00K7oo0P00BWoo000KOol00`00Oomoo`14Ool2001dOol20016Ool001]oo`03001oogoo04Ao
o`8007Aoo`8004Ioo`006goo00<007ooOol0ogoo0goo000KOol2003oOol4Ool001]oo`03001oogoo
041oo`8007aoo`80049oo`006goo00<007ooOol0@7oo0P00O7oo0P00@Woo000KOol00`00Oomoo`3o
Ool3Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0?7oo0P00Q7oo0P00?Woo000KOol2
000mOol20024Ool2000nOol001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000K
Ool00`00Oomoo`3oOol3Ool001]oo`03001oogoo03Qoo`8008aoo`8003Yoo`006goo0P00>Goo0P00
S7oo0P00>Woo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`000Woo0P0017oo
0P0017oo0P000goo1@000goo00<007ooOol0ogoo0goo00001Goo001oogoo000027oo00@007ooOol0
00Aoo`03001oogoo00=oo`03001oogoo0?moo`=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0004
Ool00`00Oomoo`03Ool2003oOol4Ool00005Ool007ooOol00008Ool01000Oomoo`0017oo00<007oo
Ool00goo00<007ooOol0=7oo0P00U7oo0P00=Woo00001Goo001oogoo000027oo00@007ooOol000Ao
o`03001oogoo00=oo`03001oogoo03Aoo`8009Aoo`8003Ioo`000Woo0P002Woo0P0017oo0P001Goo
00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo
0P00ogoo17oo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo00<007oo
Ool0<7oo0P00W7oo0P00<Woo000KOol00`00Oomoo`0`Ool2002LOol2000bOol001]oo`800?moo`Ao
o`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=o
o`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`800?moo`Aoo`006goo
00<007ooOol0ogoo0goo000KOol00`00Oomoo`0/Ool2002TOol2000^Ool001]oo`03001oogoo02ao
o`800:Aoo`8002ioo`006goo00<007ooOol0ogoo0goo000KOol2003oOol4Ool001]oo`03001oogoo
0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool0009oo`8000Aoo`80
00Aoo`8000=oo`@000Aoo`03001oogoo0?moo`=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0002
Ool00`00Oomoo`05Ool00`00Oomoo`3oOol3Ool00005Ool007ooOol00008Ool01000Oomoo`000goo
00<007ooOol017oo0P00ogoo17oo00001Goo001oogoo000027oo00@007ooOol000Aoo`03001oogoo
00=oo`03001oogoo02Qoo`800:aoo`8002Yoo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0002Ool0
1000Oomoo`0017oo00<007ooOol0:7oo0P00[7oo0P00:Woo0002Ool2000:Ool20004Ool20005Ool0
0`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo0P00ogoo17oo000KOol00`00Oomo
o`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomo
o`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo0P00ogoo17oo000KOol00`00Oomoo`3oOol3
Ool001]oo`03001oogoo02Aoo`800;Aoo`8002Ioo`006goo00<007ooOol097oo0P00]7oo0P009Woo
000KOol00`00Oomoo`3oOol3Ool001]oo`800?moo`Aoo`006goo00<007ooOol0ogoo0goo000KOol0
0`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol0
0`00Oomoo`3oOol3Ool001]oo`800?moo`Aoo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomo
o`3oOol3Ool0009oo`8000Aoo`8000Aoo`8000Aoo`8000Eoo`03001oogoo0?moo`=oo`0000Eoo`00
Oomoo`0000Qoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol087oo0P00_7oo0P008Woo
00001Goo001oogoo000027oo00@007ooOol000Aoo`03001oogoo00=oo`80025oo`800;aoo`80029o
o`0000Eoo`00Oomoo`0000Qoo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Oomoo`3oOol3Ool0
0005Ool007ooOol00008Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo0?moo`=oo`00
0Woo0P002Woo0P0017oo0P001Goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]o
o`03001oogoo0?moo`=oo`006goo0P00ogoo17oo000KOol00`00Oomoo`3oOol3Ool001]oo`03001o
ogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`800?mo
o`Aoo`006goo00<007ooOol077oo0P00a7oo0P007Woo000KOol00`00Oomoo`0LOol20034Ool2000N
Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3
Ool001]oo`800?moo`Aoo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]o
o`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol2003oOol4Ool001]oo`03001o
ogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo0002Ool20004Ool20004Ool20005Ool30003Ool0
0`00Oomoo`0HOol2003<Ool2000JOol00005Ool007ooOol00008Ool01000Oomoo`001Goo00<007oo
Ool00Woo00<007ooOol067oo0P00c7oo0P006Woo00001Goo001oogoo000027oo00@007ooOol0009o
o`D000=oo`800?moo`Aoo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0002Ool01000Oomoo`0017oo
00<007ooOol0ogoo0goo00001Goo001oogoo000027oo00@007ooOol000=oo`03001oo`0000Aoo`03
001oogoo0?moo`=oo`000Woo0P002Woo0P001Goo0P0017oo00<007ooOol0ogoo0goo000KOol00`00
Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo0P00ogoo17oo000KOol00`00Oomoo`3o
Ool3Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3o
Ool3Ool001]oo`8001Eoo`800=Aoo`8001Ioo`006goo00<007ooOol057oo0P00e7oo0P005Woo000K
Ool00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000K
Ool00`00Oomoo`3oOol3Ool001]oo`800?moo`Aoo`006goo00<007ooOol0ogoo0goo000KOol00`00
Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol2000A
Ool2003LOol2000BOol001]oo`03001oogoo011oo`800=aoo`80019oo`006goo00<007ooOol0ogoo
0goo000KOol00`00Oomoo`3oOol3Ool0009oo`8000Aoo`8000Aoo`8000Aoo`8000Eoo`03001oogoo
0?moo`=oo`0000Eoo`00Oomoo`0000Qoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
ogoo0goo00001Goo001oogoo000027oo00@007ooOol000Eoo`03001oogoo009oo`800?moo`Aoo`00
00Eoo`00Oomoo`0000Qoo`04001oogoo0003Ool20005Ool00`00Oomoo`3oOol3Ool00005Ool007oo
Ool00008Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol0ogoo0goo0002Ool2000:Ool2
0004Ool30004Ool00`00Oomoo`3oOol3Ool001]oo`03001oogoo00aoo`800>Aoo`8000ioo`006goo
0P003Goo0P00i7oo0P003Woo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`00
6goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`00
6goo0P002Goo0P00k7oo0P002Woo000KOol00`00Oomoo`08Ool2003/Ool2000:Ool001]oo`03001o
ogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`04Ool2003dOol20006Ool0
01]oo`8000Eoo`800?Aoo`8000Ioo`006goo00<007ooOol00P00ogoo0Goo000KOol00`00Oomoo`02
003oOol1Ool001]oo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomo
o`3oOol3Ool00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"]],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[6]=",
  GeneratedCell->True,
  CellAutoOverwrite->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      InverseFourier[\@64\ Fourier[data]\ Fourier[kernel]]]\)], "Input",
  CellLabel->"In[7]:=",
  CellTags->"S3.8.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.014881 0.310839 0.377506 [
[.17262 .29834 -6 -9 ]
[.17262 .29834 6 0 ]
[.32143 .29834 -6 -9 ]
[.32143 .29834 6 0 ]
[.47024 .29834 -6 -9 ]
[.47024 .29834 6 0 ]
[.61905 .29834 -6 -9 ]
[.61905 .29834 6 0 ]
[.76786 .29834 -6 -9 ]
[.76786 .29834 6 0 ]
[.91667 .29834 -6 -9 ]
[.91667 .29834 6 0 ]
[.01131 .02771 -30 -4.5 ]
[.01131 .02771 0 4.5 ]
[.01131 .12209 -24 -4.5 ]
[.01131 .12209 0 4.5 ]
[.01131 .21646 -30 -4.5 ]
[.01131 .21646 0 4.5 ]
[.01131 .40522 -24 -4.5 ]
[.01131 .40522 0 4.5 ]
[.01131 .49959 -18 -4.5 ]
[.01131 .49959 0 4.5 ]
[.01131 .59397 -24 -4.5 ]
[.01131 .59397 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17262 .31084 m
.17262 .31709 L
s
[(10)] .17262 .29834 0 1 Mshowa
.32143 .31084 m
.32143 .31709 L
s
[(20)] .32143 .29834 0 1 Mshowa
.47024 .31084 m
.47024 .31709 L
s
[(30)] .47024 .29834 0 1 Mshowa
.61905 .31084 m
.61905 .31709 L
s
[(40)] .61905 .29834 0 1 Mshowa
.76786 .31084 m
.76786 .31709 L
s
[(50)] .76786 .29834 0 1 Mshowa
.91667 .31084 m
.91667 .31709 L
s
[(60)] .91667 .29834 0 1 Mshowa
.125 Mabswid
.05357 .31084 m
.05357 .31459 L
s
.08333 .31084 m
.08333 .31459 L
s
.1131 .31084 m
.1131 .31459 L
s
.14286 .31084 m
.14286 .31459 L
s
.20238 .31084 m
.20238 .31459 L
s
.23214 .31084 m
.23214 .31459 L
s
.2619 .31084 m
.2619 .31459 L
s
.29167 .31084 m
.29167 .31459 L
s
.35119 .31084 m
.35119 .31459 L
s
.38095 .31084 m
.38095 .31459 L
s
.41071 .31084 m
.41071 .31459 L
s
.44048 .31084 m
.44048 .31459 L
s
.5 .31084 m
.5 .31459 L
s
.52976 .31084 m
.52976 .31459 L
s
.55952 .31084 m
.55952 .31459 L
s
.58929 .31084 m
.58929 .31459 L
s
.64881 .31084 m
.64881 .31459 L
s
.67857 .31084 m
.67857 .31459 L
s
.70833 .31084 m
.70833 .31459 L
s
.7381 .31084 m
.7381 .31459 L
s
.79762 .31084 m
.79762 .31459 L
s
.82738 .31084 m
.82738 .31459 L
s
.85714 .31084 m
.85714 .31459 L
s
.8869 .31084 m
.8869 .31459 L
s
.94643 .31084 m
.94643 .31459 L
s
.97619 .31084 m
.97619 .31459 L
s
.25 Mabswid
0 .31084 m
1 .31084 L
s
.02381 .02771 m
.03006 .02771 L
s
[(-0.75)] .01131 .02771 1 0 Mshowa
.02381 .12209 m
.03006 .12209 L
s
[(-0.5)] .01131 .12209 1 0 Mshowa
.02381 .21646 m
.03006 .21646 L
s
[(-0.25)] .01131 .21646 1 0 Mshowa
.02381 .40522 m
.03006 .40522 L
s
[(0.25)] .01131 .40522 1 0 Mshowa
.02381 .49959 m
.03006 .49959 L
s
[(0.5)] .01131 .49959 1 0 Mshowa
.02381 .59397 m
.03006 .59397 L
s
[(0.75)] .01131 .59397 1 0 Mshowa
.125 Mabswid
.02381 .04659 m
.02756 .04659 L
s
.02381 .06546 m
.02756 .06546 L
s
.02381 .08434 m
.02756 .08434 L
s
.02381 .10321 m
.02756 .10321 L
s
.02381 .14096 m
.02756 .14096 L
s
.02381 .15984 m
.02756 .15984 L
s
.02381 .17871 m
.02756 .17871 L
s
.02381 .19759 m
.02756 .19759 L
s
.02381 .23534 m
.02756 .23534 L
s
.02381 .25421 m
.02756 .25421 L
s
.02381 .27309 m
.02756 .27309 L
s
.02381 .29196 m
.02756 .29196 L
s
.02381 .32971 m
.02756 .32971 L
s
.02381 .34859 m
.02756 .34859 L
s
.02381 .36747 m
.02756 .36747 L
s
.02381 .38634 m
.02756 .38634 L
s
.02381 .42409 m
.02756 .42409 L
s
.02381 .44297 m
.02756 .44297 L
s
.02381 .46184 m
.02756 .46184 L
s
.02381 .48072 m
.02756 .48072 L
s
.02381 .51847 m
.02756 .51847 L
s
.02381 .53734 m
.02756 .53734 L
s
.02381 .55622 m
.02756 .55622 L
s
.02381 .57509 m
.02756 .57509 L
s
.02381 .00884 m
.02756 .00884 L
s
.02381 .61284 m
.02756 .61284 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03869 .34829 Mdot
.05357 .37732 Mdot
.06845 .40569 Mdot
.08333 .43308 Mdot
.09821 .4592 Mdot
.1131 .48375 Mdot
.12798 .50649 Mdot
.14286 .52719 Mdot
.15774 .54564 Mdot
.17262 .5617 Mdot
.1875 .57524 Mdot
.20238 .58617 Mdot
.21726 .59445 Mdot
.23214 .60006 Mdot
.24702 .603 Mdot
.2619 .60332 Mdot
.27679 .60106 Mdot
.29167 .59629 Mdot
.30655 .58908 Mdot
.32143 .57953 Mdot
.33631 .56771 Mdot
.35119 .55372 Mdot
.36607 .53766 Mdot
.38095 .51964 Mdot
.39583 .49976 Mdot
.41071 .47814 Mdot
.4256 .45493 Mdot
.44048 .43026 Mdot
.45536 .40431 Mdot
.47024 .37726 Mdot
.48512 .34933 Mdot
.5 .32077 Mdot
.51488 .29181 Mdot
.52976 .26277 Mdot
.54464 .23393 Mdot
.55952 .20563 Mdot
.5744 .17819 Mdot
.58929 .15196 Mdot
.60417 .12726 Mdot
.61905 .1044 Mdot
.63393 .08368 Mdot
.64881 .06535 Mdot
.66369 .04964 Mdot
.67857 .03671 Mdot
.69345 .02669 Mdot
.70833 .01967 Mdot
.72321 .01568 Mdot
.7381 .01472 Mdot
.75298 .01674 Mdot
.76786 .02169 Mdot
.78274 .02946 Mdot
.79762 .03995 Mdot
.8125 .05303 Mdot
.82738 .06857 Mdot
.84226 .0864 Mdot
.85714 .10638 Mdot
.87202 .12832 Mdot
.8869 .15204 Mdot
.90179 .17734 Mdot
.91667 .20398 Mdot
.93155 .23173 Mdot
.94643 .26032 Mdot
.96131 .28948 Mdot
.97619 .3189 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[7]:=",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0025oo`03001o
ogoo0?aoo`008Goo00<007ooOol0o7oo000QOol2003mOol0025oo`03001oogoo0;9oo`80009oo`80
04Aoo`008Goo00<007ooOol0[Woo0P000Woo0P000Woo0P000Woo0P00@7oo0008Ool20004Ool20005
Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`2^Ool2000:Ool20002Ool2000lOol000Moo`04001o
ogoo000:Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0ZWoo0P004Woo0P00?7oo
0007Ool01000Oomoo`002Woo00<007ooOol017oo00<007ooOol00Woo0P00Zgoo0P005Woo0P00>7oo
00000goo000000020002Ool01000Oomoo`002goo00@007ooOomoo`8000Eoo`03001oogoo0<9oo`80
03Qoo`001goo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`2VOol2
001DOol000Qoo`8000Uoo`@000=oo`<000Aoo`03001oogoo0:Ioo`8001eoo`8003Eoo`008Goo00<0
07ooOol0aGoo0P00=Goo000QOol2002TOol2001GOol0025oo`03001oogoo0:=oo`8002Aoo`80035o
o`008Goo00<007ooOol0bGoo0P00<Goo000QOol00`00Oomoo`3lOol0025oo`03001oogoo09moo`80
05]oo`008Goo0P00X7oo0P00;7oo0P00;Goo000QOol00`00Oomoo`3=Ool2000]Ool0025oo`03001o
ogoo0?aoo`008Goo00<007ooOol0o7oo000QOol00`00Oomoo`2KOol2001OOol0025oo`8009aoo`80
03Aoo`8002Uoo`008Goo00<007ooOol0dGoo0P00:Goo000QOol00`00Oomoo`3lOol0025oo`03001o
ogoo0?aoo`008Goo00<007ooOol0Ugoo0P00Hgoo000QOol2002HOol2000lOol2000UOol0025oo`03
001oogoo0=Eoo`8002Eoo`003Woo0P0017oo0P0017oo0P001Goo00<007ooOol0o7oo000=Ool01000
Oomoo`0027oo00@007ooOol000Aoo`03001oogoo0?aoo`003Goo00@007ooOol000]oo`03001oogoo
009oo`800?eoo`001goo10000Woo00@007ooOol000Uoo`8000Eoo`03001oogoo09=oo`8006Moo`00
3Goo00@007ooOol000Uoo`03001oogoo00Aoo`03001oogoo09=oo`8004Aoo`80025oo`003Woo0P00
2Woo0`0017oo00<007ooOol0fGoo0P008Goo000QOol00`00Oomoo`3lOol0025oo`800?eoo`008Goo
00<007ooOol0o7oo000QOol00`00Oomoo`3lOol0025oo`03001oogoo08moo`8004aoo`8001eoo`00
8Goo00<007ooOol0Sgoo0P00C7oo0P007Goo000QOol2003mOol0025oo`03001oogoo0?aoo`008Goo
00<007ooOol0o7oo000QOol00`00Oomoo`3lOol0025oo`03001oogoo0>1oo`8001Yoo`008Goo0P00
S7oo0P00Dgoo0P006Woo000QOol00`00Oomoo`2;Ool2001_Ool0025oo`03001oogoo0?aoo`008Goo
00<007ooOol0o7oo000QOol00`00Oomoo`3lOol0025oo`800?eoo`008Goo00<007ooOol0i7oo0P00
5Woo000QOol00`00Oomoo`28Ool2001JOol2000FOol000Qoo`8000Aoo`8000=oo`@000=oo`8000Eo
o`03001oogoo08Qoo`80079oo`001goo00@007ooOol000Qoo`03001oogoo00=oo`04001oogoo0004
Ool00`00Oomoo`3lOol000Moo`04001oogoo0009Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2003m
Ool00003Ool000000080009oo`04001oogoo000:Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`3l
Ool000Moo`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol0o7oo0008
Ool2000:Ool20004Ool30004Ool00`00Oomoo`3XOol2000BOol0025oo`03001oogoo08Aoo`80069o
o`80019oo`008Goo0P00QGoo0P00MWoo000QOol00`00Oomoo`3lOol0025oo`03001oogoo0?aoo`00
8Goo00<007ooOol0o7oo000QOol00`00Oomoo`3lOol0025oo`800?eoo`008Goo00<007ooOol0k7oo
0P003Woo000QOol00`00Oomoo`20Ool2001ZOol2000>Ool0025oo`03001oogoo01ioo`D0009oo`80
01ioo`@000=oo`8001moo`8000Aoo`8000]oo`80019oo`<0009oo`8001moo`8000Aoo`8001ioo`<0
00Aoo`8001=oo`008Goo00<007ooOol087oo00D007ooOomoo`00009oo`03001oogoo01]oo`03001o
ogoo00=oo`04001oogoo000MOol01000Oomoo`000Woo00@007ooOol001moo`04001oogoo0002Ool0
0`00Oomoo`0KOol01000Oomoo`000Woo00@007ooOol001eoo`04001oogoo0002Ool01000Oomoo`00
4Woo000QOol2000QOol01@00Oomoogoo00000Woo00<007ooOol077oo00<007ooOol00Woo00@007oo
Ool001moo`05001oogooOol00002Ool00`00Oomoo`0JOol500001Goo001oogoo000087oo00@007oo
Ool0009oo`03001oogoo01]oo`04001oogoo0002Ool01000Oomoo`004Woo000QOol00`00Oomoo`0P
Ool01@00Oomoogoo00000Woo00<007ooOol07Goo00D007ooOomoo`00009oo`03001oogoo01ioo`04
001oogoo0002Ool00`00Oomoo`0JOol01000Oomoo`000Woo00@007ooOol001ioo`8000=oo`04001o
ogoo000MOol30003Ool01000Oomoo`004Woo000QOol00`00Oomoo`0POol01@00Oomoogoo00000Woo
00<007ooOol06goo00@007ooOol0009oo`04001oogoo000MOol01000Oomoo`000Woo00@007ooOol0
01eoo`03001oo`00009oo`04001oogoo000NOol00`00Oomoo`02Ool01000Oomoo`007Woo00<007oo
Ool00Woo00@007ooOol0019oo`008Goo00<007ooOol07goo0P0017oo0P007goo0P0017oo0P007goo
0P0017oo0P007goo0P000goo0P007goo0`000goo0P007goo0`000goo0P001goo0P002Woo000QOol0
0`00Oomoo`1lOol2001bOol2000:Ool0025oo`8007eoo`8007ioo`008Goo00<007ooOol0o7oo000Q
Ool00`00Oomoo`3lOol0025oo`03001oogoo0?aoo`008Goo00<007ooOol0o7oo000KOooo00060000
025oo`03001oogoo02=oo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo02=oo`03001oogoo
02Aoo`03001oogoo02Aoo`03001oogoo00aoo`8000Ioo`008Goo00<007ooOol0N7oo0P00NWoo0P00
1Woo000QOol00`00Oomoo`1hOol20022Ool0025oo`800?eoo`008Goo00<007ooOol0o7oo000QOol0
0`00Oomoo`3lOol0025oo`03001oogoo0?aoo`008Goo00<007ooOol0o7oo000QOol200000goo0000
001bOol20026Ool0025oo`03001oogoo0080079oo`8008Ioo`008Goo00<007ooOol0o7oo000QOol0
0`00Oomoo`3lOol0025oo`03001oogoo0?aoo`008Goo0P00oGoo000QOol00`00Oomoo`3lOol0025o
o`03001oogoo00Aoo`8006Yoo`8008Yoo`008Goo00<007ooOol017oo0P00JWoo0P00RWoo000QOol0
0`00Oomoo`3lOol0025oo`800?eoo`008Goo00<007ooOol0o7oo000QOol00`00Oomoo`3lOol000Qo
o`8000Aoo`8000=oo`@000=oo`8000Eoo`03001oogoo0?aoo`001goo00@007ooOol000Qoo`03001o
ogoo00=oo`04001oogoo0004Ool00`00Oomoo`1/Ool2002>Ool000Moo`04001oogoo0009Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool20009Ool2001ROol2002>Ool000Moo`04001oogoo000:Ool00`00
Oomoo`02Ool20005Ool00`00Oomoo`08Ool2003bOol000Moo`04001oogoo0008Ool01000Oomoo`00
0goo00<007ooOol017oo00<007ooOol0o7oo0008Ool2000:Ool20004Ool30004Ool00`00Oomoo`3l
Ool0025oo`03001oogoo0?aoo`008Goo0P00oGoo000QOol00`00Oomoo`1YOol2002AOol0025oo`03
001oogoo00aoo`8005]oo`80095oo`008Goo00<007ooOol037oo0P00kWoo000QOol00`00Oomoo`3l
Ool0025oo`800?eoo`008Goo00<007ooOol0o7oo000QOol00`00Oomoo`1UOol2002EOol0025oo`03
001oogoo06Eoo`8009Eoo`008Goo00<007ooOol047oo0P00jWoo000QOol2000AOol2003ZOol0025o
o`03001oogoo0?aoo`008Goo00<007ooOol0o7oo000QOol00`00Oomoo`1QOol2002IOol0025oo`03
001oogoo065oo`8009Uoo`008Goo0P0057oo0P00igoo000QOol00`00Oomoo`0COol2003WOol0025o
o`03001oogoo0?aoo`003Woo0P0017oo0P0017oo0P001Goo00<007ooOol0o7oo000=Ool01000Oomo
o`0027oo00@007ooOol000Aoo`03001oogoo05eoo`8009eoo`003Goo00@007ooOol000]oo`03001o
ogoo009oo`8005ioo`8009eoo`003Goo00@007ooOol000Uoo`8000Eoo`03001oogoo01Moo`800>=o
o`003Goo00@007ooOol000Uoo`03001oogoo00Aoo`03001oogoo01Moo`800>=oo`003Woo0P002Woo
0`0017oo00<007ooOol0o7oo000QOol2001JOol2002QOol0025oo`03001oogoo05Uoo`800:5oo`00
8Goo00<007ooOol06goo0P00ggoo000QOol00`00Oomoo`0KOol2003OOol0025oo`03001oogoo0?ao
o`008Goo0P00EWoo0P00YGoo000QOol00`00Oomoo`1EOol2002UOol0025oo`03001oogoo01moo`80
0=]oo`008Goo00<007ooOol07goo0P00fgoo000QOol00`00Oomoo`1AOol2002YOol0025oo`80059o
o`800:Uoo`008Goo00<007ooOol08goo0P00egoo000QOol00`00Oomoo`0SOol2003GOol0025oo`03
001oogoo04eoo`800:eoo`008Goo00<007ooOol0CGoo0P00[Goo000QOol2000XOol2003COol0025o
o`03001oogoo02Moo`80025oo`800;1oo`008Goo00<007ooOol0BWoo0P00/7oo0008Ool20004Ool2
0005Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`0[Ool2000IOol2002dOol000Moo`04001oogoo
000:Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0:goo0P006Goo0P00]7oo0007
Ool01000Oomoo`002Woo00<007ooOol017oo00<007ooOol00Woo0P00<7oo0P004Goo0P00^7oo0007
Ool01000Oomoo`002goo00@007ooOomoo`8000Eoo`03001oogoo02moo`800003Ool0000000Yoo`80
009oo`800;Qoo`001goo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomo
o`0bOol20002Ool20002Ool20002Ool2002lOol000Qoo`8000Uoo`@000=oo`<000Aoo`03001oogoo
03Ioo`80009oo`800<1oo`008Goo00<007ooOol0o7oo000QOol2003mOol0025oo`03001oogoo0?ao
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.59599, -0.906397, \
0.258523, 0.0101908}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[7]=",
  GeneratedCell->True,
  CellAutoOverwrite->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[ListConvolve[kernel, data, 1]]\)], "Input",
  CellLabel->"In[9]:=",
  CellTags->"S3.8.3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.014881 0.310839 0.377506 [
[.17262 .29834 -6 -9 ]
[.17262 .29834 6 0 ]
[.32143 .29834 -6 -9 ]
[.32143 .29834 6 0 ]
[.47024 .29834 -6 -9 ]
[.47024 .29834 6 0 ]
[.61905 .29834 -6 -9 ]
[.61905 .29834 6 0 ]
[.76786 .29834 -6 -9 ]
[.76786 .29834 6 0 ]
[.91667 .29834 -6 -9 ]
[.91667 .29834 6 0 ]
[.01131 .02771 -30 -4.5 ]
[.01131 .02771 0 4.5 ]
[.01131 .12209 -24 -4.5 ]
[.01131 .12209 0 4.5 ]
[.01131 .21646 -30 -4.5 ]
[.01131 .21646 0 4.5 ]
[.01131 .40522 -24 -4.5 ]
[.01131 .40522 0 4.5 ]
[.01131 .49959 -18 -4.5 ]
[.01131 .49959 0 4.5 ]
[.01131 .59397 -24 -4.5 ]
[.01131 .59397 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17262 .31084 m
.17262 .31709 L
s
[(10)] .17262 .29834 0 1 Mshowa
.32143 .31084 m
.32143 .31709 L
s
[(20)] .32143 .29834 0 1 Mshowa
.47024 .31084 m
.47024 .31709 L
s
[(30)] .47024 .29834 0 1 Mshowa
.61905 .31084 m
.61905 .31709 L
s
[(40)] .61905 .29834 0 1 Mshowa
.76786 .31084 m
.76786 .31709 L
s
[(50)] .76786 .29834 0 1 Mshowa
.91667 .31084 m
.91667 .31709 L
s
[(60)] .91667 .29834 0 1 Mshowa
.125 Mabswid
.05357 .31084 m
.05357 .31459 L
s
.08333 .31084 m
.08333 .31459 L
s
.1131 .31084 m
.1131 .31459 L
s
.14286 .31084 m
.14286 .31459 L
s
.20238 .31084 m
.20238 .31459 L
s
.23214 .31084 m
.23214 .31459 L
s
.2619 .31084 m
.2619 .31459 L
s
.29167 .31084 m
.29167 .31459 L
s
.35119 .31084 m
.35119 .31459 L
s
.38095 .31084 m
.38095 .31459 L
s
.41071 .31084 m
.41071 .31459 L
s
.44048 .31084 m
.44048 .31459 L
s
.5 .31084 m
.5 .31459 L
s
.52976 .31084 m
.52976 .31459 L
s
.55952 .31084 m
.55952 .31459 L
s
.58929 .31084 m
.58929 .31459 L
s
.64881 .31084 m
.64881 .31459 L
s
.67857 .31084 m
.67857 .31459 L
s
.70833 .31084 m
.70833 .31459 L
s
.7381 .31084 m
.7381 .31459 L
s
.79762 .31084 m
.79762 .31459 L
s
.82738 .31084 m
.82738 .31459 L
s
.85714 .31084 m
.85714 .31459 L
s
.8869 .31084 m
.8869 .31459 L
s
.94643 .31084 m
.94643 .31459 L
s
.97619 .31084 m
.97619 .31459 L
s
.25 Mabswid
0 .31084 m
1 .31084 L
s
.02381 .02771 m
.03006 .02771 L
s
[(-0.75)] .01131 .02771 1 0 Mshowa
.02381 .12209 m
.03006 .12209 L
s
[(-0.5)] .01131 .12209 1 0 Mshowa
.02381 .21646 m
.03006 .21646 L
s
[(-0.25)] .01131 .21646 1 0 Mshowa
.02381 .40522 m
.03006 .40522 L
s
[(0.25)] .01131 .40522 1 0 Mshowa
.02381 .49959 m
.03006 .49959 L
s
[(0.5)] .01131 .49959 1 0 Mshowa
.02381 .59397 m
.03006 .59397 L
s
[(0.75)] .01131 .59397 1 0 Mshowa
.125 Mabswid
.02381 .04659 m
.02756 .04659 L
s
.02381 .06546 m
.02756 .06546 L
s
.02381 .08434 m
.02756 .08434 L
s
.02381 .10321 m
.02756 .10321 L
s
.02381 .14096 m
.02756 .14096 L
s
.02381 .15984 m
.02756 .15984 L
s
.02381 .17871 m
.02756 .17871 L
s
.02381 .19759 m
.02756 .19759 L
s
.02381 .23534 m
.02756 .23534 L
s
.02381 .25421 m
.02756 .25421 L
s
.02381 .27309 m
.02756 .27309 L
s
.02381 .29196 m
.02756 .29196 L
s
.02381 .32971 m
.02756 .32971 L
s
.02381 .34859 m
.02756 .34859 L
s
.02381 .36747 m
.02756 .36747 L
s
.02381 .38634 m
.02756 .38634 L
s
.02381 .42409 m
.02756 .42409 L
s
.02381 .44297 m
.02756 .44297 L
s
.02381 .46184 m
.02756 .46184 L
s
.02381 .48072 m
.02756 .48072 L
s
.02381 .51847 m
.02756 .51847 L
s
.02381 .53734 m
.02756 .53734 L
s
.02381 .55622 m
.02756 .55622 L
s
.02381 .57509 m
.02756 .57509 L
s
.02381 .00884 m
.02756 .00884 L
s
.02381 .61284 m
.02756 .61284 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03869 .34829 Mdot
.05357 .37732 Mdot
.06845 .40569 Mdot
.08333 .43308 Mdot
.09821 .4592 Mdot
.1131 .48375 Mdot
.12798 .50649 Mdot
.14286 .52719 Mdot
.15774 .54564 Mdot
.17262 .5617 Mdot
.1875 .57524 Mdot
.20238 .58617 Mdot
.21726 .59445 Mdot
.23214 .60006 Mdot
.24702 .603 Mdot
.2619 .60332 Mdot
.27679 .60106 Mdot
.29167 .59629 Mdot
.30655 .58908 Mdot
.32143 .57953 Mdot
.33631 .56771 Mdot
.35119 .55372 Mdot
.36607 .53766 Mdot
.38095 .51964 Mdot
.39583 .49976 Mdot
.41071 .47814 Mdot
.4256 .45493 Mdot
.44048 .43026 Mdot
.45536 .40431 Mdot
.47024 .37726 Mdot
.48512 .34933 Mdot
.5 .32077 Mdot
.51488 .29181 Mdot
.52976 .26277 Mdot
.54464 .23393 Mdot
.55952 .20563 Mdot
.5744 .17819 Mdot
.58929 .15196 Mdot
.60417 .12726 Mdot
.61905 .1044 Mdot
.63393 .08368 Mdot
.64881 .06535 Mdot
.66369 .04964 Mdot
.67857 .03671 Mdot
.69345 .02669 Mdot
.70833 .01967 Mdot
.72321 .01568 Mdot
.7381 .01472 Mdot
.75298 .01674 Mdot
.76786 .02169 Mdot
.78274 .02946 Mdot
.79762 .03995 Mdot
.8125 .05303 Mdot
.82738 .06857 Mdot
.84226 .0864 Mdot
.85714 .10638 Mdot
.87202 .12832 Mdot
.8869 .15204 Mdot
.90179 .17734 Mdot
.91667 .20398 Mdot
.93155 .23173 Mdot
.94643 .26032 Mdot
.96131 .28948 Mdot
.97619 .3189 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0025oo`03001o
ogoo0?aoo`008Goo00<007ooOol0o7oo000QOol2003mOol0025oo`03001oogoo0;9oo`80009oo`80
04Aoo`008Goo00<007ooOol0[Woo0P000Woo0P000Woo0P000Woo0P00@7oo0008Ool20004Ool20005
Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`2^Ool2000:Ool20002Ool2000lOol000Moo`04001o
ogoo000:Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0ZWoo0P004Woo0P00?7oo
0007Ool01000Oomoo`002Woo00<007ooOol017oo00<007ooOol00Woo0P00Zgoo0P005Woo0P00>7oo
00000goo000000020002Ool01000Oomoo`002goo00@007ooOomoo`8000Eoo`03001oogoo0<9oo`80
03Qoo`001goo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`2VOol2
001DOol000Qoo`8000Uoo`@000=oo`<000Aoo`03001oogoo0:Ioo`8001eoo`8003Eoo`008Goo00<0
07ooOol0aGoo0P00=Goo000QOol2002TOol2001GOol0025oo`03001oogoo0:=oo`8002Aoo`80035o
o`008Goo00<007ooOol0bGoo0P00<Goo000QOol00`00Oomoo`3lOol0025oo`03001oogoo09moo`80
05]oo`008Goo0P00X7oo0P00;7oo0P00;Goo000QOol00`00Oomoo`3=Ool2000]Ool0025oo`03001o
ogoo0?aoo`008Goo00<007ooOol0o7oo000QOol00`00Oomoo`2KOol2001OOol0025oo`8009aoo`80
03Aoo`8002Uoo`008Goo00<007ooOol0dGoo0P00:Goo000QOol00`00Oomoo`3lOol0025oo`03001o
ogoo0?aoo`008Goo00<007ooOol0Ugoo0P00Hgoo000QOol2002HOol2000lOol2000UOol0025oo`03
001oogoo0=Eoo`8002Eoo`003Woo0P0017oo0P0017oo0P001Goo00<007ooOol0o7oo000=Ool01000
Oomoo`0027oo00@007ooOol000Aoo`03001oogoo0?aoo`003Goo00@007ooOol000]oo`03001oogoo
009oo`800?eoo`001goo10000Woo00@007ooOol000Uoo`8000Eoo`03001oogoo09=oo`8006Moo`00
3Goo00@007ooOol000Uoo`03001oogoo00Aoo`03001oogoo09=oo`8004Aoo`80025oo`003Woo0P00
2Woo0`0017oo00<007ooOol0fGoo0P008Goo000QOol00`00Oomoo`3lOol0025oo`800?eoo`008Goo
00<007ooOol0o7oo000QOol00`00Oomoo`3lOol0025oo`03001oogoo08moo`8004aoo`8001eoo`00
8Goo00<007ooOol0Sgoo0P00C7oo0P007Goo000QOol2003mOol0025oo`03001oogoo0?aoo`008Goo
00<007ooOol0o7oo000QOol00`00Oomoo`3lOol0025oo`03001oogoo0>1oo`8001Yoo`008Goo0P00
S7oo0P00Dgoo0P006Woo000QOol00`00Oomoo`2;Ool2001_Ool0025oo`03001oogoo0?aoo`008Goo
00<007ooOol0o7oo000QOol00`00Oomoo`3lOol0025oo`800?eoo`008Goo00<007ooOol0i7oo0P00
5Woo000QOol00`00Oomoo`28Ool2001JOol2000FOol000Qoo`8000Aoo`8000=oo`@000=oo`8000Eo
o`03001oogoo08Qoo`80079oo`001goo00@007ooOol000Qoo`03001oogoo00=oo`04001oogoo0004
Ool00`00Oomoo`3lOol000Moo`04001oogoo0009Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2003m
Ool00003Ool000000080009oo`04001oogoo000:Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`3l
Ool000Moo`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol0o7oo0008
Ool2000:Ool20004Ool30004Ool00`00Oomoo`3XOol2000BOol0025oo`03001oogoo08Aoo`80069o
o`80019oo`008Goo0P00QGoo0P00MWoo000QOol00`00Oomoo`3lOol0025oo`03001oogoo0?aoo`00
8Goo00<007ooOol0o7oo000QOol00`00Oomoo`3lOol0025oo`800?eoo`008Goo00<007ooOol0k7oo
0P003Woo000QOol00`00Oomoo`20Ool2001ZOol2000>Ool0025oo`03001oogoo01ioo`D0009oo`80
01ioo`@000=oo`8001moo`8000Aoo`8000]oo`80019oo`<0009oo`8001moo`8000Aoo`8001ioo`<0
00Aoo`8001=oo`008Goo00<007ooOol087oo00D007ooOomoo`00009oo`03001oogoo01]oo`03001o
ogoo00=oo`04001oogoo000MOol01000Oomoo`000Woo00@007ooOol001moo`04001oogoo0002Ool0
0`00Oomoo`0KOol01000Oomoo`000Woo00@007ooOol001eoo`04001oogoo0002Ool01000Oomoo`00
4Woo000QOol2000QOol01@00Oomoogoo00000Woo00<007ooOol077oo00<007ooOol00Woo00@007oo
Ool001moo`05001oogooOol00002Ool00`00Oomoo`0JOol500001Goo001oogoo000087oo00@007oo
Ool0009oo`03001oogoo01]oo`04001oogoo0002Ool01000Oomoo`004Woo000QOol00`00Oomoo`0P
Ool01@00Oomoogoo00000Woo00<007ooOol07Goo00D007ooOomoo`00009oo`03001oogoo01ioo`04
001oogoo0002Ool00`00Oomoo`0JOol01000Oomoo`000Woo00@007ooOol001ioo`8000=oo`04001o
ogoo000MOol30003Ool01000Oomoo`004Woo000QOol00`00Oomoo`0POol01@00Oomoogoo00000Woo
00<007ooOol06goo00@007ooOol0009oo`04001oogoo000MOol01000Oomoo`000Woo00@007ooOol0
01eoo`03001oo`00009oo`04001oogoo000NOol00`00Oomoo`02Ool01000Oomoo`007Woo00<007oo
Ool00Woo00@007ooOol0019oo`008Goo00<007ooOol07goo0P0017oo0P007goo0P0017oo0P007goo
0P0017oo0P007goo0P000goo0P007goo0`000goo0P007goo0`000goo0P001goo0P002Woo000QOol0
0`00Oomoo`1lOol2001bOol2000:Ool0025oo`8007eoo`8007ioo`008Goo00<007ooOol0o7oo000Q
Ool00`00Oomoo`3lOol0025oo`03001oogoo0?aoo`008Goo00<007ooOol0o7oo000KOooo00060000
025oo`03001oogoo02=oo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo02=oo`03001oogoo
02Aoo`03001oogoo02Aoo`03001oogoo00aoo`8000Ioo`008Goo00<007ooOol0N7oo0P00NWoo0P00
1Woo000QOol00`00Oomoo`1hOol20022Ool0025oo`800?eoo`008Goo00<007ooOol0o7oo000QOol0
0`00Oomoo`3lOol0025oo`03001oogoo0?aoo`008Goo00<007ooOol0o7oo000QOol200000goo0000
001bOol20026Ool0025oo`03001oogoo0080079oo`8008Ioo`008Goo00<007ooOol0o7oo000QOol0
0`00Oomoo`3lOol0025oo`03001oogoo0?aoo`008Goo0P00oGoo000QOol00`00Oomoo`3lOol0025o
o`03001oogoo00Aoo`8006Yoo`8008Yoo`008Goo00<007ooOol017oo0P00JWoo0P00RWoo000QOol0
0`00Oomoo`3lOol0025oo`800?eoo`008Goo00<007ooOol0o7oo000QOol00`00Oomoo`3lOol000Qo
o`8000Aoo`8000=oo`@000=oo`8000Eoo`03001oogoo0?aoo`001goo00@007ooOol000Qoo`03001o
ogoo00=oo`04001oogoo0004Ool00`00Oomoo`1/Ool2002>Ool000Moo`04001oogoo0009Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool20009Ool2001ROol2002>Ool000Moo`04001oogoo000:Ool00`00
Oomoo`02Ool20005Ool00`00Oomoo`08Ool2003bOol000Moo`04001oogoo0008Ool01000Oomoo`00
0goo00<007ooOol017oo00<007ooOol0o7oo0008Ool2000:Ool20004Ool30004Ool00`00Oomoo`3l
Ool0025oo`03001oogoo0?aoo`008Goo0P00oGoo000QOol00`00Oomoo`1YOol2002AOol0025oo`03
001oogoo00aoo`8005]oo`80095oo`008Goo00<007ooOol037oo0P00kWoo000QOol00`00Oomoo`3l
Ool0025oo`800?eoo`008Goo00<007ooOol0o7oo000QOol00`00Oomoo`1UOol2002EOol0025oo`03
001oogoo06Eoo`8009Eoo`008Goo00<007ooOol047oo0P00jWoo000QOol2000AOol2003ZOol0025o
o`03001oogoo0?aoo`008Goo00<007ooOol0o7oo000QOol00`00Oomoo`1QOol2002IOol0025oo`03
001oogoo065oo`8009Uoo`008Goo0P0057oo0P00igoo000QOol00`00Oomoo`0COol2003WOol0025o
o`03001oogoo0?aoo`003Woo0P0017oo0P0017oo0P001Goo00<007ooOol0o7oo000=Ool01000Oomo
o`0027oo00@007ooOol000Aoo`03001oogoo05eoo`8009eoo`003Goo00@007ooOol000]oo`03001o
ogoo009oo`8005ioo`8009eoo`003Goo00@007ooOol000Uoo`8000Eoo`03001oogoo01Moo`800>=o
o`003Goo00@007ooOol000Uoo`03001oogoo00Aoo`03001oogoo01Moo`800>=oo`003Woo0P002Woo
0`0017oo00<007ooOol0o7oo000QOol2001JOol2002QOol0025oo`03001oogoo05Uoo`800:5oo`00
8Goo00<007ooOol06goo0P00ggoo000QOol00`00Oomoo`0KOol2003OOol0025oo`03001oogoo0?ao
o`008Goo0P00EWoo0P00YGoo000QOol00`00Oomoo`1EOol2002UOol0025oo`03001oogoo01moo`80
0=]oo`008Goo00<007ooOol07goo0P00fgoo000QOol00`00Oomoo`1AOol2002YOol0025oo`80059o
o`800:Uoo`008Goo00<007ooOol08goo0P00egoo000QOol00`00Oomoo`0SOol2003GOol0025oo`03
001oogoo04eoo`800:eoo`008Goo00<007ooOol0CGoo0P00[Goo000QOol2000XOol2003COol0025o
o`03001oogoo02Moo`80025oo`800;1oo`008Goo00<007ooOol0BWoo0P00/7oo0008Ool20004Ool2
0005Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`0[Ool2000IOol2002dOol000Moo`04001oogoo
000:Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0:goo0P006Goo0P00]7oo0007
Ool01000Oomoo`002Woo00<007ooOol017oo00<007ooOol00Woo0P00<7oo0P004Goo0P00^7oo0007
Ool01000Oomoo`002goo00@007ooOomoo`8000Eoo`03001oogoo02moo`800003Ool0000000Yoo`80
009oo`800;Qoo`001goo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomo
o`0bOol20002Ool20002Ool20002Ool2002lOol000Qoo`8000Uoo`@000=oo`<000Aoo`03001oogoo
03Ioo`80009oo`800<1oo`008Goo00<007ooOol0o7oo000QOol2003mOol0025oo`03001oogoo0?ao
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.59599, -0.906397, \
0.258523, 0.0101908}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[9]=",
  GeneratedCell->True,
  CellAutoOverwrite->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseFourier[\@64\ Fourier[data]\ Fourier[kernel]]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`{0.09919969252014327`, 0.1761134586869806`, 
      0.2512599605600398`, 0.32381628828867903`, 0.39299018608604935`, 
      0.4580363979305868`, 0.5182727774347521`, 0.573094561322878`, 
      0.6219848295331867`, 0.6645223389678945`, 0.7003846434150022`, 
      0.7293472244342526`, 0.7512782036111771`, 0.7661305227231168`, 
      0.7739308561023455`, 0.7747684000685126`, 0.7687806136108957`, 
      0.7561420344804247`, 0.737054831140744`, 0.7117407316118128`, 
      0.6804349160846873`, 0.6433847305866304`, 0.6008489397221252`, 
      0.5531026119901529`, 0.5004394324017276`, 0.44318048713502506`, 
      0.3816803212101649`, 0.3163351597935719`, 0.24759057561128792`, 
      0.17594866918236668`, 0.10197324171535241`, 
      0.026293209415432398`, \(-0.05039753890419219`\), \
\(-0.12734143436886577`\), \(-0.2037271681386524`\), \
\(-0.2786994566882208`\), \(-0.3513762146041985`\), \(-0.4208685220307806`\), \
\(-0.48630362159220686`\), \(-0.54684980428034`\), \(-0.6017387088640502`\), \
\(-0.650287938232013`\), \(-0.6919190119192707`\), \(-0.726170898594597`\), \
\(-0.7527045405368644`\), \(-0.7713047307357486`\), \(-0.7818743958365222`\), \
\(-0.7844239056570804`\), \(-0.7790563534564456`\), \(-0.7659534560486524`\), \
\(-0.7453601747221773`\), \(-0.7175711139982627`\), \(-0.6829203376212037`\), \
\(-0.641773636469699`\), \(-0.5945285318530161`\), \(-0.5416119365416051`\), \
\(-0.48348513977313173`\), \(-0.4206488989283527`\), \
\(-0.35364676269019785`\), \(-0.2830721792077218`\), \
\(-0.20956766609563762`\), \(-0.13382791303268943`\), \(-0.05659348822014518`\
\), 0.02135350554002508`}\)], "Output",
  CellLabel->"Out[10]=",
  GeneratedCell->True,
  CellAutoOverwrite->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListConvolve[kernel, data, 1]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \(TraditionalForm\`{0.09919969252014327`, 0.1761134586869806`, 
      0.2512599605600398`, 0.32381628828867903`, 0.39299018608604935`, 
      0.4580363979305868`, 0.5182727774347521`, 0.573094561322878`, 
      0.6219848295331867`, 0.6645223389678945`, 0.7003846434150022`, 
      0.7293472244342526`, 0.7512782036111771`, 0.7661305227231168`, 
      0.7739308561023455`, 0.7747684000685126`, 0.7687806136108957`, 
      0.7561420344804247`, 0.737054831140744`, 0.7117407316118128`, 
      0.6804349160846873`, 0.6433847305866304`, 0.6008489397221252`, 
      0.5531026119901529`, 0.5004394324017276`, 0.44318048713502506`, 
      0.3816803212101649`, 0.3163351597935719`, 0.24759057561128792`, 
      0.17594866918236668`, 0.10197324171535241`, 
      0.026293209415432398`, \(-0.05039753890419219`\), \
\(-0.12734143436886577`\), \(-0.2037271681386524`\), \
\(-0.2786994566882208`\), \(-0.3513762146041985`\), \(-0.4208685220307806`\), \
\(-0.48630362159220686`\), \(-0.54684980428034`\), \(-0.6017387088640502`\), \
\(-0.650287938232013`\), \(-0.6919190119192707`\), \(-0.726170898594597`\), \
\(-0.7527045405368644`\), \(-0.7713047307357486`\), \(-0.7818743958365222`\), \
\(-0.7844239056570804`\), \(-0.7790563534564456`\), \(-0.7659534560486524`\), \
\(-0.7453601747221773`\), \(-0.7175711139982627`\), \(-0.6829203376212037`\), \
\(-0.641773636469699`\), \(-0.5945285318530161`\), \(-0.5416119365416051`\), \
\(-0.48348513977313173`\), \(-0.4206488989283527`\), \
\(-0.35364676269019785`\), \(-0.2830721792077218`\), \
\(-0.20956766609563762`\), \(-0.13382791303268943`\), \(-0.05659348822014518`\
\), 0.02135350554002508`}\)], "Output",
  CellLabel->"Out[11]=",
  GeneratedCell->True,
  CellAutoOverwrite->True]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowToolbars->"EditBar",
WindowSize->{734, 625},
WindowMargins->{{31, Automatic}, {Automatic, 19}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1,
StyleDefinitions -> "Default.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S3.8.3"->{
    Cell[1770, 53, 185, 5, 42, "Input",
      CellTags->"S3.8.3"],
    Cell[1980, 62, 118, 3, 30, "Input",
      CellTags->"S3.8.3"],
    Cell[21503, 576, 150, 4, 45, "Input",
      CellTags->"S3.8.3"],
    Cell[21678, 584, 118, 3, 30, "Input",
      CellTags->"S3.8.3"],
    Cell[34397, 1006, 131, 3, 42, "Input",
      CellTags->"S3.8.3"],
    Cell[34553, 1013, 118, 3, 30, "Input",
      CellTags->"S3.8.3"],
    Cell[47904, 1465, 148, 4, 33, "Input",
      CellTags->"S3.8.3"],
    Cell[60927, 1927, 118, 3, 30, "Input",
      CellTags->"S3.8.3"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S3.8.3", 78405, 2480}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 28, 0, 53, "Section"],
Cell[1770, 53, 185, 5, 42, "Input",
  CellTags->"S3.8.3"],

Cell[CellGroupData[{
Cell[1980, 62, 118, 3, 30, "Input",
  CellTags->"S3.8.3"],
Cell[2101, 67, 19143, 497, 186, 4358, 308, "GraphicsData", "PostScript", \
"Graphics"],
Cell[21247, 566, 241, 7, 29, "Output"]
}, Open  ]],
Cell[21503, 576, 150, 4, 45, "Input",
  CellTags->"S3.8.3"],

Cell[CellGroupData[{
Cell[21678, 584, 118, 3, 30, "Input",
  CellTags->"S3.8.3"],
Cell[21799, 589, 12339, 405, 186, 4593, 303, "GraphicsData", "PostScript", \
"Graphics"],
Cell[34141, 996, 241, 7, 29, "Output"]
}, Open  ]],
Cell[34397, 1006, 131, 3, 42, "Input",
  CellTags->"S3.8.3"],

Cell[CellGroupData[{
Cell[34553, 1013, 118, 3, 30, "Input",
  CellTags->"S3.8.3"],
Cell[34674, 1018, 12949, 433, 186, 4873, 327, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[47626, 1453, 241, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47904, 1465, 148, 4, 33, "Input",
  CellTags->"S3.8.3"],
Cell[48055, 1471, 12591, 442, 186, 5049, 342, "GraphicsData", "PostScript", \
"Graphics"],
Cell[60649, 1915, 241, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60927, 1927, 118, 3, 30, "Input",
  CellTags->"S3.8.3"],
Cell[61048, 1932, 12591, 442, 186, 5049, 342, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73642, 2376, 241, 7, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73920, 2388, 110, 2, 33, "Input"],
Cell[74033, 2392, 1737, 27, 124, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75807, 2424, 87, 2, 30, "Input"],
Cell[75897, 2428, 1737, 27, 124, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

